
{*******************************************************}
{                                                       }
{       RichViewActions                                 }
{       Czech translation                               }
{                                                       }
{       Copyright (c) Sergey Tkachenko                  }
{       svt@trichview.com                               }
{       http://www.trichview.com                        }
{                                                       }
{*******************************************************}
{ Translated by: Andrle Pavel 2003-04-09                }
{ Updated by: Pavel Polivka 2007-11-12                  }
{             Ji Pibil 2011-02-19                    }
{*******************************************************}
    
unit RVAL_Czech;
{$I RV_Defs.inc}    
interface
    
implementation
uses Windows, RVALocalize;
    
const
  Messages: TRVAMessages =
  (
  '',
  // units: inches, cm, mm, picas, pixels, points
  'palce', 'cm', 'mm', 'pica', 'pixely', 'body',
  // units : [n] inches, [n] cm, [n] mm, [n] picas, [n] pixels, [n] points
  '''''', 'cm', 'mm', 'pc', 'px', 'pt',  
  // not used in actions, but can be useful: common menus:
  // top-level menus: File, Format, Text, Paragraph, Insert, Table, Window, Help
  'Soubor', 'pravy', 'Formt', 'Psmo', 'Odstavec', 'Vloit', 'Tabulka', 'Okno', 'Npovda',
  // exit
  'Konec',
  // top-level menus: View, Tools,
  '&Zobrazit', 'N&stroje',
  // menus: Font size, Font style, Table select, Table cell align, table cell borders
  'Velikost', 'Styl', 'Vybra&t', 'Zarov&nn buky', 'Ohrani&en buky',
  // menus: Table cell rotation
  {*}'Cell &Rotation',   
  // menus: Text flow, Footnotes/endnotes
  'Obtkn textu', 'Poznmky pod arou a vysvtlivky',
  // ribbon tabs: tab1, tab2, view, table
  'Dom', 'Pokroil', 'Zobrazen', 'Tabulka',
  // ribbon groups: clipboard, font, paragraph, list, editing
  'Schrnka', 'Psmo', 'Odstavec', 'Seznamy', 'pravy',
  // ribbon groups: insert, background, page setup,
  'Vloen', 'Pozad', 'Strnka',
  // ribbon groups: links, footnotes, document views, show/hide, zoom, options
  'Odkazy', 'Poznmky pod arou', 'Zobrazen dokument', 'Zobrazit/Skrt', 'Lupa', 'Nastaven',
  // ribbon groups on table tab: insert, delete, operations, borders
  'Vloit', 'Odstranit', 'pravy', 'Ohranien',
  // ribbon screen tip footer,
  'Stisknte F1 pro npovdu',
  // ribbon app menu: recent files, save-as menu title, print menu title
  'Naposledy oteven', 'Uloit jako...', 'Nhled a tisk dokumentu',
  // ribbon label: units combo
  'Jednotky:',       
  // actions -------------------------------------------------------------------
  // TrvActionNew
  'Nov', 'Nov|Vytvo nov dokument',
  // TrvActionOpen
  'Otevt...', 'Otevt|Oteve existujc dokument',
  // TrvActionSave
  'Uloit', 'Uloit|Ulo dokument',
  // TrvActionSaveAs
  'Uloit jako...', 'Uloit jako...|Ulo dokument pod novm nzvem',
  // TrvActionExport
  'Export...', 'Export|Export dokumentu do souboru jinho formtu',
  // TrvActionPrintPreview
  'Nhled', 'Nhled|Zobraz dokument ve tvaru, v jakm bude vytisknut',
  // TrvActionPrint
  'Tisk', 'Tisk|Vytiskne dokument na zvolen tiskrn',
  // TrvActionQuickPrint
  'Tisk', 'Rychl tisk', 'Rychl tisk|Okamit vytiskne dokument na standardn tiskrn',
   // TrvActionPageSetup
  'Vzhled strnky...', 'Vzhled strnky|Nastav okraje dokumentu, velikost papru, orientaci, zdroj, zhlav a zpat',
  // TrvActionCut
  'Vyjmout', 'Vyjmout|Odebere vybran text nebo objekt a vlo jej do schrnky',
  // TrvActionCopy
  'Koprovat', 'Koprovat|Zkopruje vybran text nebo objekt do schrnky',
  // TrvActionPaste
  'Vloit', 'Vloit|Vlo text nebo objekt ze schrnky na vybran msto',
  // TrvActionPasteAsText
  'Vloit jako text', 'Vloit jako text|Vlo obsah schrnky ve formtu prostho textu',  
  // TrvActionPasteSpecial
  'Vloit speciln...', 'Vloit speciln|Vlo obsah schrnky ve specilnm formtu',
  // TrvActionSelectAll
  'Vybrat ve', 'Vybrat ve|Vybere vechny poloky dokumentu',
  // TrvActionUndo
  'Zpt', 'Zpt|Vrt zpt posledn akci',
  // TrvActionRedo
  'Znovu', 'Znovu|Provede znovu posledn vrcenou akci',
  // TrvActionFind
  'Najt...', 'Najt|Vyhled textov etzec v dokumentu',
  // TrvActionFindNext
  'Najt dal', 'Najt dal|Vyhled nsledujc vskyt hledanho textu v dokumentu',
  // TrvActionReplace
  'Nahradit...', 'Nahradit|Nahrad hledan text v dokumentu jinm',
  // TrvActionInsertFile
  'Soubor...', 'Vloit soubor|Vlo obsah souboru do dokumentu',
  // TrvActionInsertPicture
  'Obrzek...', 'Vloit obrzek|Vlo obrzek do dokumentu',
  // TRVActionInsertHLine
  'Oddlova', 'Vloit oddlova|Vlo vodorovnou oddlovac ru',
  // TRVActionInsertHyperlink
  'Hypertextov odkaz...', 'Vloit hypertextov odkaz|Vlo hypertextov odkaz na WWW strnku nebo soubor',
  // TRVActionRemoveHyperlinks
  'Odstranit hypertextov odkazy', 'Odstranit hypertextov odkazy|Odstran vechny hypertextov odkazy z oznaenho textu',  
  // TrvActionInsertSymbol
  'Symbol...', 'Vloit symbol|Vlo speciln znak vbrem z tabulky znak',
  // TrvActionParaList
  'Odrky a slovn...', 'Odrky a slovn|Definice stylu odrek a slovn vybranho odstavce',
  // TrvActionParaBullets
  'Odrky', 'Odrky|Vlo nebo odebere odrku pro vybran odstavec',
  // TrvActionParaNumbering
  'slovn', 'slovn|Vlo nebo odebere slovn pro vybran odstavec',
  // TrvActionColor
  'Barva pozad dokumentu...', 'Barva pozad dokumentu|Zmn barvy pozad dokumentu',
  // TrvActionFillColor
  'Barva pozad...', 'Barva pozad|Zmn barvu pozad textu, odstavce, buky, tabulky nebo dokumentu',
  // TrvActionInsertPageBreak
  'Vloit oddlova strnky', 'Vloit oddlova strnky|Vlo oddlova strnky',
  // TrvActionRemovePageBreak
  'Odstranit oddlova strnky', 'Odstranit oddlova strnky|Odstran oddlova strnky',
  // TrvActionClearLeft
  'Neobtkat text zleva', 'Neobtkat text zleva|Umst odstavec pod jakkoliv obrzek zarovnan vlevo',
  // TrvActionClearRight
  'Neobtkat text zprava', 'Neobtkat text zprava|Umst odstavec pod jakkoliv obrzek zarovnan pravo',
  // TrvActionClearBoth
  'Neobtkat text zleva ani zprava', 'Neobtkat text zleva ani zprava|Umst odstavec pod jakkoliv obrzek zarovnan vlevo nebo vpravo',
  // TrvActionClearNone
  '&Normln obtkn textu', 'Normln obtkn textu|Umon obtkn textu kolem obrzk zarovnanch vlevo i vpravo',
  // TrvActionVAlign
  '&Pozice objektu...', 'Pozice objektu|Zmn pozici vybranho objektu',    
  // TrvActionItemProperties
  'Vlastnosti objektu...', 'Vlastnosti objektu|Nastav vlastnosti vybranho objektu',
  // TrvActionBackground
  'Pozad dokumentu...', 'Pozad dokumentu|Nastav obrzek, barvu pozad dokumentu',
  // TrvActionParagraph
  'Odstavec...', 'Odstavec|Nastaven vlastnost vybranho odstavce',
  // TrvActionIndentInc
  'Zvtit odsazen', 'Zvtit odsazen|Zvt vzdlenost vybranho odstavce od levho okraje strnky',
  // TrvActionIndentDec
  'Zmenit odsazen', 'Zmenit odsazen|Zmen vzdlenost vybranho odstavce od levho okraje strnky',
  // TrvActionWordWrap
  'Zalamovn dku', 'Zalamovn dku|Nastav nebo zru zalamovn dku vybranho odstavce',
  // TrvActionAlignLeft
  'Zarovnat vlevo', 'Zarovnat vlevo|Zarovn text vybranho odstavce k levmu okraji strnky',
  // TrvActionAlignRight
  'Zarovnat vpravo', 'Zarovnat vpravo|Zarovn text vybranho odstavce k pravmu okraji strnky',
  // TrvActionAlignCenter
  'Zarovnat na sted', 'Zarovnat na sted|Zarovn text vybranho odstavce na sted strnky',
  // TrvActionAlignJustify
  'Zarovnat do bloku', 'Zarovnat do bloku|Zarovn text vybranho odstavce do bloku',
  // TrvActionParaColor
  'Barva pozad odstavce...', 'Barva pozad odstavce|Zmn barvu pozad vybranho odstavce',
  // TrvActionLineSpacing100
  'Jednoduch dkovn', 'Jednoduch dkovn|Nastav jednoduch dkovn odstavce',
  // TrvActionLineSpacing150
  'dkovn 1,5 dku', 'dkovn 1,5 dku|Nastav dkovn odstavce na vku 1,5 nsobek vky dku',
  // TrvActionLineSpacing200
  'Dvojit dkovn', 'Dvojit dkovn|Nastav dkovn odstavce na dvojitou vku dku',
  // TrvActionParaBorder
  'Ohranien a pozad odstavce...', 'Ohranien a pozad odstavce|Nastav ohranien a pozad vybranho odstavce',
  // TrvActionInsertTable
  'Vloit tabulku...', 'Tabulka', 'Vloit tabulku|Vlo novou tabulku',
  // TrvActionTableInsertRowsAbove
  'Vloit dek ped', 'Vloit dek ped|Vlo nov dek do tabulky ped vybranou buku',
  // TrvActionTableInsertRowsBelow
  'Vloit dek za', 'Vloit dek za|Vlo nov dek do tabulky za vybranou buku',
  // TrvActionTableInsertColLeft
  'Vloit sloupec vlevo', 'Vloit sloupec vlevo|Vlo sloupec vlevo od vybran buky',
  // TrvActionTableInsertColRight
  'Vloit sloupec vpravo', 'Vloit sloupec vpravo|Vlo sloupec vpravo od vybran buky',
  // TrvActionTableDeleteRows
  'Odstranit dky', 'Odstranit dky|Odstran vybran dky z tabulky',
  // TrvActionTableDeleteCols
  'Odstranit sloupce', 'Odstranit sloupce|Odstran vybran sloupce z tabulky',
  // TrvActionTableDeleteTable
  'Odstranit tabulku', 'Odstranit tabulku|Odstran tabulku',
  // TrvActionTableMergeCells
  'Slouit buky', 'Slouit buky|Slou vybran buky v jednu',
  // TrvActionTableSplitCells
  'Rozdlit buku...', 'Rozdlit buku|Rozdl buku na poadovan poet buek',
  // TrvActionTableSelectTable
  'Vybrat tabulku', 'Vybrat tabulku|Vybere celou tabulku',
  // TrvActionTableSelectRows
  'Vybrat dek', 'Vybrat dek|Provede vbr celho dku',
  // TrvActionTableSelectCols
  'Vybrat sloupec', 'Vybrat sloupec|Provede vbr celho sloupce',
  // TrvActionTableSelectCell
  'Vybrat buku', 'Vybrat buku|Provede vbr cel buky',
  // TrvActionTableCellVAlignTop

  'Zarovnat buku nahoru', 'Zarovnat buku nahoru|Zarovn zobrazen text v buce k jejmu hornmu okraji',
  // TrvActionTableCellVAlignMiddle
  'Zarovnat buku na sted', 'Zarovnat buku na sted|Zarovn zobrazen text v buce na sted',
  // TrvActionTableCellVAlignBottom
  'Zarovnat buku dol', 'Zarovnat buku dol|Zarovn zobrazen text v buce k jejmu dolnmu okraji',
  // TrvActionTableCellVAlignDefault
  'Standardn zarovnn buky', 'Standardn zarovnn buky|Nastav standardn svisl zarovnn buky',
  // TrvActionTableCellRotationNone
  {*} '&No Cell Rotation', 'No Cell Rotation|Rotates cell contents by 0',
  // TrvActionTableCellRotation90
  {*} 'Rotate Cell by &90', 'Rotate Cell by 90|Rotates cell contents by 90',
  // TrvActionTableCellRotation180
  {*} 'Rotate Cell by &180', 'Rotate Cell by 180|Rotates cell contents by 180',
  // TrvActionTableCellRotation270
  {*} 'Rotate Cell by &270', 'Rotate Cell by 270|Rotates cell contents by 270',
  // TrvActionTableProperties
  'Vlastnosti tabulky...', 'Vlastnosti tabulky|Nastav vlastnosti tabulky',
  // TrvActionTableGrid
  'Zobrazit mku', 'Zobrazit mku|Zobraz nebo skryje mku tabulky',
  // TRVActionTableSplit
  {*} 'Sp&lit Table', 'Split Table|Splits the table into two tables starting from the selected row',
  // TRVActionTableToText
  {*} 'Convert to Te&xt...', 'Convert to Text|Converts the table to text',
  // TRVActionTableSort
  {*} '&Sort...', 'Sort|Sorts the table rows',
  // TrvActionTableCellLeftBorder
  'Ohranien vlevo', 'Ohranien vlevo|Zobraz nebo skryje lev ohranien buky',
  // TrvActionTableCellRightBorder
  'Ohranien vpravo', 'Ohranien vpravo|Zobraz nebo skryje prav ohranien buky',
  // TrvActionTableCellTopBorder
  'Ohranien nahoe', 'Ohranien nahoe|Zobraz nebo skryje horn ohranien buky',
  // TrvActionTableCellBottomBorder
  'Ohranien dole', 'Ohranien dole|Zobraz nebo skryje spodn ohranien buky',
  // TrvActionTableCellAllBorders
  'Ohranien dokola', 'Ohranien dokola|Zobraz nebo skryje ohranien cel buky',
  // TrvActionTableCellNoBorders
  'Bez ohranien', 'Bez ohranien|Skryje cel ohranien vybran buky',
  // TrvActionFonts & TrvActionFontEx
  'Psmo...', 'Psmo|Zmna nastaven psma vybranho textu',
  // TrvActionFontBold
  'Tun', 'Tun|Nastav nebo zru tun zobrazen vybranho textu',
  // TrvActionFontItalic
  'Kurzva', 'Kurzva|Nastav nebo zru zobrazen vybranho textu kurzvou',
  // TrvActionFontUnderline
  'Podtren', 'Podtren|Nastav nebo zru podtren vybranho textu',
  // TrvActionFontStrikeout
  'Pekrtnut', 'Pekrtnut|Nastav nebo zru pekrtnut vybranho textu',
  // TrvActionFontGrow
  'Zvtit psmo', 'Zvtit psmo|Zvt vku vybranho textu o 10%',
  // TrvActionFontShrink
  'Zmenit psmo', 'Zmenit psmo|Zmen vku vybranho textu o 10%',
  // TrvActionFontGrowOnePoint
  'Zvtit psmo o 1 bod', 'Zvtit psmo o 1 bod|Zvt vku vybranho textu o 1 bod',
  // TrvActionFontShrinkOnePoint
  'Zmenit psmo o 1 bod', 'Zmenit psmo o 1 bod|Zmen vku vybranho textu o 1 bod',
  // TrvActionFontAllCaps
  'Vechna velk', 'Vechna velk|Zmn styl psma vybranho textu na vechny velk znaky',
  // TrvActionFontOverline
  'Nadtren', 'Nadtren|Nastav nebo zru vodorovnou linku nad vybranm textem',
  // TrvActionFontColor
  'Barva psma...', 'Barva psma|Zmn barvu vybranho textu',
  // TrvActionFontBackColor
  'Barva pozad psma...', 'Barva pozad psma|Zmn barvu pozad vybranho textu',
  // TrvActionAddictSpell3
  'Kontrola pravopisu', 'Kontrola pravopisu|Provede kontrolu pravopisu vybranho textu',
  // TrvActionAddictThesaurus3
  'Synonyma', 'Synonyma|Nabdne synonyma pro vybran slovo',
  // TrvActionParaLTR
  'Zleva doprava', 'Zleva doprava|Nastav smr textu na smr zleva doprava',
  // TrvActionParaRTL
  'Zprava doleva', 'Zprava doleva|Nastav smr textu na smr zprava doleva',
  // TrvActionLTR
  'Text zleva doprava', 'Text zleva doprava|Pro vybran text nastav smr textu na smr zleva doprava',
  // TrvActionRTL
  'Text zprava doleva', 'Text zprava doleva|Pro vybran text nastav smr textu na smr zprava doleva',
  // TrvActionCharCase
  'Mal / velk psmena', 'Mal / velk psmena|Zmn velikost psmen vybranho textu',
  // TrvActionShowSpecialCharacters
  '&Netisknuteln znaky', 'Netisknuteln znaky|Zobrazit nebo skrt netisknuteln znaky, nap. znaky odstavce, znaky tabultoru a mezery',
  // TrvActionSubscript
  'Su&bskript', 'Subskript|Konvertovat vybran text do subskriptu',
  // TrvActionSuperscript
  'Superskript', 'Superskript|Konvertovat vybran text do superskriptu',
  // TrvActionInsertFootnote
  'Poznmka pod arou', 'Poznmka pod arou|Vlo poznmku pod arou',
  // TrvActionInsertEndnote
  'Vysvtlivka', 'Vysvtlivka|Vlo vysvtlivku na konec dokumentu',
  // TrvActionEditNote
  'Editovat poznmku/vysvtlivku', 'Editovat poznmku/vysvtlivku|Umon editovat poznmku pod arou nebo vysvtlivku',
  '&Skrt', 'Skrt|Skryje nebo zobraz oznaen text',            
  // button captions: OK, Cancel, Close, Insert, Open, Save, Clear, Help -------
   'OK', 'Storno', 'Zavt', 'Vloit', 'Otevt...', 'Uloit...', 'Vymazat', 'Npovda',
  // Others  -------------------------------------------------------------------
  // percents
  'procenta',
  // left, top, right, bottom sides
  'Lev strana', 'Horn strana', 'Prav strana', 'Spodn strana',
  // save changes? confirm title
  'Uloit proveden zmny do %s?', 'Potvrzen',
  // warning: losing formatting
  '%s obsaen objekt nebo formtovn nen podporovno ve vybranm formtu souboru.'#13+
  'Opravdu chcete pro uloen pout tento formt?',
  // RVF format name
  'RichView Formt',
  // Error messages ------------------------------------------------------------
  'Chyba',
  'Chyba pi natn souboru.'#13#13'Mon piny:'#13'- formt otevranho souboru nen podporovn v tto aplikaci;'#13+
  '- soubor je pokozen;'#13'- soubor je oteven a uzamknut jinou aplikac.',
  'Chyba pi natn obrzku.'#13#13'Mon piny:'#13'- formt obrzku nen podporovn touto aplikac;'#13+
  '- vybran soubor neobsahuje obrzek;'#13+
  '- soubor je pokozen;'#13'- soubor je oteven a uzamknut jinou aplikac.',
  'Chyba pi ukldn souboru.'#13#13'Mon piny:'#13'- nen msto na disku;'#13+
  '- disk je chrnn proti zpisu;'#13'- vmnn mdium nen vloeno;'#13+
  '- soubor je oteven a uzamknut jinou aplikac;'#13'- vmnn mdium je pokozeno.',
  // File filters --------------------------------------------------------------
  // RVF, RTF, XML (for RichViewXML)
  'RichView soubory (*.rvf)|*.rvf',  'RTF soubory (*.rtf)|*.rtf' , 'XML soubory (*.xml)|*.xml',
  // Text - ansi, unicode, auto
  'Textov soubory (*.txt)|*.txt', 'Textov soubory - Unicode (*.txt)|*.txt', 'Textov soubory - Autodetect (*.txt)|*.txt',
  // open html (RVHtmlImporter), save HTML with CSS, save HTML without CSS
  'HTML soubory (*.htm;*.html)|*.htm;*.html', 'HTML (*.htm;*.html)|*.htm;*.html',
  'HTML - zjednoduen (*.htm;*.html)|*.htm;*.html',
  // Search and replace --------------------------------------------------------
  // Search complete; String not found
  'Hledn dokoneno', 'Hledan etzec ''%s'' nenalezen.',
  // 1 string replaced; Several strings replaced
  '1 etzec nahrazen.', '%d etzc nahrazeno.',
  // continue from beginning? end?
  // continue search from the beginning/end?
  'Byl dosaen konec dokumentu, chcete pokraovat od zatku?',
  'Byl dosaen zatek dokumentu, chcete pokraovat od konce?',
  // Colors -------------------------------------------------------------------
  // Transparent, Auto
  'nen', 'automatick',
  // Black, Brown, Olive Green, Dark Green, Dark Teal, Dark blue, Indigo, Gray-80%
  'ern', 'Hnd', 'Olivov zelen', 'Tmav zelen', 'Tmav edozelen', 'Tmav modr', 'Indigov mod', 'ed-80%',
  // Dark Red, Orange, Dark Yellow, Green, Teal, Blue, Blue-Gray, Gray-50%
  'Tmav erven', 'Oranov', 'Tmav lut', 'Zelen', 'edozelen', 'Modr', 'Modroed', 'ed-50%',
  // Red, Light Orange, Lime, Sea Green, Aqua, Light Blue, Violet, Grey-40%
  'erven', 'Svtle oranov', 'lutozelen', 'Mosk zele', 'Akvamarinov', 'Svtle modr', 'Fialov', 'ed-40%',
  // Pink, Gold, Yellow, Bright Green, Turquoise, Sky Blue, Plum, Gray-25%
  'Rov', 'Zlat', 'lut', 'Jasn zelen', 'Tyrkysov', 'Nebesk mod', 'vestkov', 'ed-25%',
  // Rose, Tan, Light Yellow, Light Green, Light Turquoise, Pale Blue, Lavender, White
  'Svtle rov', 'lutooranov', 'Svtle lut', 'Svtle zelen', 'Svtle tyrkysov', 'Bled modr', 'Lavandulov', 'Bl',
  // color picker buttons: Transparent, Auto, More Colors, Default
  // (correspond to color names, but have hotkeys)
  'nen', 'automatick', 'vce barev...', 'standardn',
  // Background Form -----------------------------------------------------------
  // Title, Color label, Position group-box, Background group-box, Sample text
  'Pozad', 'Barva:', 'Pozice obrzku', 'Nhled', 'Ukzka textu.',
  //positions: None, Full Window, Fixed Tiles, Tiles, Center,
  'dn', 'cel okno', 'ukotven dladice', 'dladice', 'na sted',
  // Padding button
  'Odsazen textu...',
  // Fill Color Form -----------------------------------------------------------
  // Title, Apply to, More Colors button, Padding button, Please select color
  'Barva pozad', 'Pout na:', 'Vce barev...', 'Odsazen textu...',
  'Prosm vyberte barvu',
  // [apply to:] text, paragraph, table, cell
  'text', 'odstavec' , 'tabulku', 'buku',
  // Font Form -----------------------------------------------------------------
  // Title, Font tab, Layout tab
  'Psmo', 'Psmo', 'Proloen znak',
  // Font Name, Font Size labels, Font Style group-box, Bold, Italic check-boxes
  'Psmo:', 'Velikost:', 'ez psma', 'Tun', 'Kurzva',
  // Script, Color labels, Default charset
  'Skript:', 'Barva:', '(Standardn)',
  // Effects group-box, Underline, Overline, Strikethrough, All Caps
  'Styl', 'Podtren', 'Nadtren', 'Pekrtnut', 'Vechna velk',
  // Sample, Sample text
  'Nhled', 'Ukzkov text',
  // Spacing group-box, Spacing label, Expanded, Condensed,
  'Mezery mezi znaky', 'O kolik:', 'rozen', 'zen',
  // Offset group-box, Offset label, Down, Up,
  'Umstn', 'O kolik:', 'snen', 'zven',
  // Scaling group-box, Scaling
  'Proloen znak', 'Mtko:',
  // Sub/super script group box, Normal, Sub, Super
  'Subskripty a superskripty', '&Normn', 'Su&bskript', 'Su&perskript',  
  // 4 Sides Form --------------------------------------------------------------
  // Default Title; Top, Left, Bottom, Right, Equal values check-box
  'Odsazen textu', 'Nahoe:', 'Vlevo:', 'Dole:', 'Vpravo:', 'Vechny stejn',
  // Hyperlink Form ------------------------------------------------------------
  // Title, Group-box Title, Text, Target, <<Selected Fragment>>
  'Vloit hypertextov odkaz', 'Odkaz', 'Text:', 'Cl', '<<vbr>>',
  // cannot open URL
  'Nelze pejt na "%s"',
  // hyperlink properties button
  '&Vlastnosti...',
  // Hyperlink Properties Form -------------------------------------------------
  // Title, Group-boxes: Normal colors, Active (highlight) olors
  'Vlastnosti hypertextovho odkazu', 'Barva odkazu', 'Aktivn barva',
  // Text [color], Background [color]
  'Text:', 'Pozad',
  // Text [color], Background [color] (different hotkeys)
  'Text:', 'Pozad',
  // Same as normal check-box
  'Standardn',
  // Insert Symbol Form --------------------------------------------------------
  // Title, Font name, Character set, Unicode
  'Vloit symbol', 'Psmo:', 'Znakov sada:', 'Unicode',
  // Unicode block
  '&Blok:',  
  // Character Code, Character Unicode Code, No Character
  'Kd znaku: %d', 'Kd znaku: Unicode %d', '(nen znak)',
  // Insert Table Form ---------------------------------------------------------
  // Title, Table size group-box, nCols, nRows, 
  'Vloit tabulku', 'Velikost tabulky', 'Poet sloupc:', 'Poet dk:',
  // Table layout group-box, Autosize, Fit, Manual size,
  'ka tabulky', 'Automatick', 'Rozthnout dle okna', 'Manuln nastaven',
  // Remember check-box
  'Pout jako vzor pro novou tabulku',
  // VAlign Form ---------------------------------------------------------------
  'Pozice',  
  // Item Properties Form ------------------------------------------------------
  // Title; Image, Layout, Line, Table, Rows, Cells tabs
  'Vlastnosti', 'Obrzek', 'Rozen', 'ra', 'Tabulka', 'dek', 'Buka',
  // Preview label, Transparency group-box, checkbox, label, no transparent color (use color right-bottom pixel)
  'Nhled:', 'Transparentn', 'Transparentn', 'Transparentn barva:', 'Zmnit...', 'automatick',
  // VAlign group-box (used 3 times) and label, bottom-baseline, middle-baseline, top, bottom, middle
  'Svisl zarovnn', 'Zarovnn:',
  'spodn hrana objektu na a textu', 'sted objektu na a textu',
  'horn hrana objektu na horn dotanici textu', 'doln hrana objektu na doln dotanici textu', 'sted objektu na sted dky',
  // align to left side, align to right side
  'vlevo', 'vpravo',      
  // Shift By label, Stretch group box, Width, Height, Default size
  'Posunout o:', 'Velikost', 'ka:', 'Vyka:', 'Standardn velikost: %d x %d',
  // spacing group-box, spacing, web group-box, alt text
  'Odsazen', 'Od&sazen:', 'Web', 'Alternativn &text:',  
  // Horz line group-box, color, width, style
  'Oddlovac ra', 'Barva:', 'ka:', 'Styl:',
  // Table group-box; Table Width, Color, CellPadding, CellSpacing,
  'Tabulka', 'ka:', 'Barva vpln:', 'Okraje buky:', 'Odsazen buky:',
  // More, Border, CellBorders buttons
  'Vce...', 'Ohranien tabulky...', 'Ohranien buky...',
  // Table border, Cell borders dialog titles
  'Ohranien tabulky', 'Ohranien buky',
  // Table Printing group-box, KeepOnPage checkbox, HeadingRows, HeadingRowsTip labels
  'Tisk', 'Tisk tabulky na jedn strnce', 'Poet hlavikovch dk:',
  'Hlavikov dky budou opakovny na kad strnce tabulky',
  // top, center, bottom, default
  'nahoru', 'na sted', 'dol', 'standardn',
  // Cell Settings group-box, BestWidth, BestHeight, FillColor
  'Nastaven', 'Upedostovan ka:', 'Minimln vka:', 'Barva vpln:',
  // Cell Border group-box,, VisibleSides; shadow, light, border colors
  'Ohranien', 'Viditeln strany:',  'Barva stnu:', 'Barva svtla', 'Barva:',
  // Background image
  'Obrzek...',
  // Paste Special Form --------------------------------------------------------
  //Title, Label; Formats: RTF, HTML, Text, UnicodeText, BMP, WMF, graphic files
  'Vloit speciln', 'Vloit jako:', 'Rich text formt', 'HTML formt',
  'Text', 'Unicode text', 'Bitmapov obrzek', 'Obrzkov metasoubor',
  'Grafick soubor',
  // List Gallery Form ---------------------------------------------------------
  // Title; Bulleted, Numbered tabs; Bulleted, Numbered group-boxes
  'Odrky a slovn', 'Odrky', 'slovn', 'Odrky', 'slovn',
  // Customize, Reset, None
  'Vlastn...', 'Obnovit', 'nen',
  // Numbering: continue, reset to, create new
  'navzat na pedchoz', 'pokraovat v slovn od', 'zat znovu slovat od',
  // List Gallery 2 Form (HTML) -----------------------------------------------
  // Numbering type
  'velk psmena (A, B, )', 'velk msk slice (I, II, )', 'arabsk slice (1, 2, )', 'mal psmena (a, b, )', 'mal msk slice (i, ii, )',
  // Bullet type
  'przdn koleko', 'pln koleko', 'tvereek',
  // Level, Start from, Continue numbering, Numbering group-box
  'rove:', 'Zat od:', 'Pokraovat', 'slovn',    
  // Customize List Form -------------------------------------------------------
  // Title, Levels, Level count, List properties, List type,
  'Vlastn nastaven', 'rove', 'Poet:', 'Vlastnosti', 'Typ:',
  // List types: bullet, image
  'odrka', 'obrzek', 'vloit slo|',
  // Number format, Number, Start level from, Font button
  'Formt sla:', 'slo', 'Zat slovn rovn od:', 'Psmo...',
  // Image button, bullet character, Bullet button,
  'Obrzek...', 'Znak odrky', 'Odrka...',
  // Position of list text, bullet, number, image, text
  'Umstn textu', 'Umstn odrky', 'Umstn sla', 'Umstn obrzku', 'Umstn psma',
  // at, left indent, first line indent, from left indent
  'na:', 'Odsazen zleva:', 'Odsazen prvnho dku:', 'od odsazen zleva',
  // [only] one level preview, preview
  'Nhled jedn rovn', 'Nhled',
  // Preview text
  'Text text text text text. Text text text text text. Text text text text text. Text text text text text. Text text text text text. Text text text text text.',
  // marker align: left side of marker is aligned [at ...],
  // right side of marker is aligned [at ...], center of marker is aligned [at ...]
  'zarovnat vlevo', 'zarovnat vpravo', 'zarovnat na sted',
  // level #, this level (for combo-box)
  'rove %d', 'Tato rove',
  // Marker character dialog title
  'Zmna znaku odrky',
  // Paragraph Border and Backgound Form ---------------------------------------
  // Title; Border, Background tabs
  'Ohranien a pozad odstavce', 'Ohranien', 'Pozad',
  // Settings group-box; Color, Width, Internal width labels; Offsets button
  'Nastaven', 'Barva:', 'ka:', 'ka rmu:', 'Odsazen textu...',
  // Sample, Border type group-boxes;
  'Nhled', 'Typ ohranien',
  // Border types: none, single, double, tripple, thick inside, thick outside
  'dn', 'jednoduch', 'dvojit', 'trojit', 'siln uvnit', 'siln vn',
  // Fill color group-box; More colors, padding buttons
  'Vpl', 'Vce barev...', 'Odsazen textu...',
  // preview text
  'Text text text text text. Text text text text text. Text text text text text.',
  // title and group-box in Offsets dialog
  'Odsazen textu', 'Odsazen textu',
  // Paragraph Form ------------------------------------------------------------
  // Form title; Alignment group-box; alignments: left, right, center, justify
  'Odstavec', 'Zarovnn', 'vlevo', 'vpravo', 'na sted', 'do bloku',
  // Spacing group-box; spacing before, after, between lines, [spacing] by
  'Mezery', 'Ped:', 'Za:', 'dkovn:', 'Nsobky:',
  // Indents group-box; indents: left, right, first line
  'Odsazen', 'Zleva:', 'Zprava:', 'Prvn dek:',
  // indented, hanging
  'odsazen', 'pedsazen', 'Nhled',
  // line spacing: single, 1.5 lines, double, at least, exactly, multiple
  'jednoduch', '1,5 dku', 'dvojit', 'nejmn', 'pesn', 'nsobky',
  // preview text
  'Text text text text text. Text text text text text. Text text text text text. Text text text text text. Text text text text text. Text text text text text.',
  // tabs: Indents and spacing, Tabs, Text flow
  'Odsazen a mezery', 'Zarky', 'Tok textu',
  // tab stop position label; buttons: set, delete, delete all
  '&Pozice zarky:', '&Nastavit', '&Smazat', 'Smazat &ve',
  // tab align group; left, right, center aligns,
  'Zarovnn', '&Vlevo', 'Vp&ravo', '&Na sted',
  // leader radio-group; no leader
  'Vodic znak', '(dn)',
  // tab stops to be deleted, delete none, delete all labels
  'Vymazat tyto zarky:', '(dn)', 'Ve',
  // Pagination group-box, keep with next, keep lines together
  'Strnkovn', 'Svzat s &nsledujcm', '&Svzat dky',
  // Outline level, Body text, Level #
  'rove osnovy:', 'Tlo textu', 'rove %d',    
  // Preview Form --------------------------------------------------------------
  // Title; page width, full pages; pages label
  'Nhled ped tiskem', 'ka strnky', 'Cel strnka', 'Strnka:',
  // Invalid Scale, [page #] of #
  'Prosm vlote slo od 10 do 500', 'z %d',
  // Hints on buttons: first, prior, next, last pages
  'Prvn strnka', 'Pedchoz strnka', 'Nsledujc strnka', 'Posledn strnka',
  // Cell Spacing Form ---------------------------------------------------------
  // Title, groupbox, between cells, from table border to cells
  'Odsazen buky', 'Mezery', 'Ped bukou', 'Od rmu tabulky po buku',
  // vertical, horizontal (x2)
  '&Vertikln:', '&Horizontln:', 'V&ertikln:', 'H&orizontln:',  
  // Table Borders Form --------------------------------------------------------
  // Title; Settings group-box; Color, light color, shadow color
  'Ohranien', 'Nastaven', 'Barva:', 'Barva svtla:', 'Barva stnu:',
  // Width; Border type group-box;
  'ka:', 'Typ ohranien',
  // Border types: none, sunken, raised, flat
  'dn', 'vtlaen', 'vystoupl', 'plovouc',
  // Split Cells Form ----------------------------------------------------------
  // title, group-box
  'Rozdlen buky', 'Rozdlit na',
  // split to specified number of rows and cols, split to original cells (unmerge)
  'Uren potu sloupc a dk', 'Originln buky',
  // number of columns, rows, merge before
  'Poet sloupc:', 'Poet dk:', 'Slouit ped rozdlenm',
  // to original cols, rows check-boxes
  'Rozdlit na originln sloupce', 'Rozdlit na originln dky',
  // Add Rows form -------------------------------------------------------------
  'Vloit dky', 'Poet dk:',
  // Page Setup form -----------------------------------------------------------
  // title, Page tab, Header&Footer tab
  'Vzhled strnky', 'Strnka', 'Zhlav a zpat',
  // margins group-box, left, right, top, bottom
  'Okraje (v milimetrech)', 'Okraje (v palcch)', 'V&levo:', '&Nahoe:', 'V&pravo:', '&Dole:',
  // mirror margins check-box
  '&Zrcadlov okraje',
  // orientation group-box, portrait, landscape
  'Orientace', 'Na &vku', 'Na &ku',
  // paper group-box, paper size, default paper source
  'Papr', 'V&elikost:', 'Zd&roj:',
  // header group-box, print on the first page, font button
  'Zhlav', '&Text:', '&Zhlav na prvn strnce', '&Psmo...',
  // header alignments: left, center, right
  'v&levo', 'na &sted', 'vp&ravo',
  // the same for footer (different hotkeys)
  'Zpat', 'T&ext:', 'Z&pat na prvn strnce', 'P&smo...',
  '&vlevo', '&na sted', 'vp&ravo',
  // page numbers group-box, start from
  'slovn strnek', 'Z&at od:',
  // hint about codes
  'Kombinace specilnch znak:'#13'&&p - slo strnky; &&P - poet strnek; &&d - aktuln datum; &&t - aktuln as.',
  // Code Page form ------------------------------------------------------------
  // title, label
  {*} 'Text File Code Page', '&Choose the file encoding:',
  // thai, japanese, chinese (simpl), korean
  {*} 'Thai', 'Japanese', 'Chinese (Simplified)', 'Korean',
  // chinese (trad), central european, cyrillic, west european
  {*} 'Chinese (Traditional)', 'Central and East European', 'Cyrillic', 'West European',
  // greek, turkish, hebrew, arabic
  {*} 'Greek', 'Turkish', 'Hebrew', 'Arabic',
  // baltic, vietnamese, utf-8, utf-16
  {*} 'Baltic', 'Vietnamese', 'Unicode (UTF-8)', 'Unicode (UTF-16)',
  // Style form ----------------------------------------------------------------
  {*} 'Visual Style', '&Select style:',
  // Delimiter form ------------------------------------------------------------
  // title, label
  {*} 'Convert to Text', 'Choose &delimiter:',
  // line break, tab, ';', ','
  {*} 'line break', 'tab', 'semicolon', 'comma',
  // Table sort form -----------------------------------------------------------
  // error message
  {*} 'A table containing merged rows cannot be sorted',
  // title, main options groupbox
  {*} 'Table Sort', 'Sort',
  // sort by column, case sensitive
  {*} '&Sort by column:', '&Case sensitive',
  // heading row, range or rows
  {*} 'Exclude &heading row', 'Rows to sort: from %d to %d',
  // order, ascending, descending
  {*} 'Order', '&Ascending', '&Descending',
  // data type, text, number
  {*} 'Type', '&Text', '&Number',
  // Ruler ---------------------------------------------------------------------
  // Hints: table column resize, row resize
  'Zmnit velikost sloupce tabulky', 'Zmnit velikost dku tabulky',
  // Hints on indents: first line, left (together with first), left (without first), right
  'Odsazen prvnho dku', 'Odsazen zleva', 'Pedsazen prvnho dku', 'Odsazen zprava',
  // Hints on lists: up one level (left), down one level (right)
  'O rove v', 'O rove n',
  // Hints for margins: bottom, left, right and top
  'Spodn okraj', 'Lev okraj', 'Prav okraj', 'Horn okraj',
  // Hints for tabs: left, right, center, decimal (reserved) aligned
  'Lev zarka', 'Prav zarka', 'Zarka na sted', 'Desetinn zarka',
  // spelling check and thesaurus ----------------------------------------------
  '&Synonyma', '&Ignorovat ve', '&Pidat do slovnku'    
  );
    
    
initialization
  RVA_RegisterLanguage('Czech', EASTEUROPE_CHARSET, @Messages);
    
end.
