
{*******************************************************}
{                                                       }
{       RichViewActions                                 }
{       Hungarian translation                           }
{                                                       }
{       Copyright (c) Sergey Tkachenko                  }
{       svt@trichview.com                               }
{       http://www.trichview.com                        }
{                                                       }
{*******************************************************}
{ Translated: Gabor Berenyi <gberenyi@csdonline.hu>     }
{ Updated: 2007-01-02 by Bgncs Sndor                 }
{ Updated: 2007-12-31 by Gabor Berenyi                  }
{ Updated: 2011-02-11 by Bgncs Sndor                 }
{ Updated: 2011-10-28 by Bgncs Sndor                 }
{*******************************************************}

unit RVAL_Hun;
{$I RV_Defs.inc}
interface

implementation
uses Windows, RVALocalize;

const
  Messages: TRVAMessages =
  (
  '',
  // units: inches, mm, cm, picas, pixels, points
  'inch', 'mm', 'cm', 'pica pont', 'kppont', 'pont',
  // units : [n] inches, [n] cm, [n] mm, [n] picas, [n] pixels, [n] points
  '''''', 'cm', 'mm', 'pc', 'px', 'pt',
  // not used in actions, but can be useful: common menus:
  // top-level menus: File, Format, Text, Paragraph, Insert, Table, Window, Help
  '&Fjl', '&Szerkeszts', 'F&ormzs', 'F&ont', 'Be&kezds', '&Beszrs', '&Tblzat', '&Ablak', '&Segtsg',
  // exit
  '&Kilps',
  // top-level menus: View, Tools,
  '&Nzet', '&Segdeszkzk',
  // menus: Font size, Font style, Table select, Table cell align, table cell borders
  'Mret', 'Stlus', 'Kivlasz&t', 'A cella tartalmnak &igaztsa', 'Ce&llaszeglyek',
  // menus: Table cell rotation
  'Cella &forgats', 
  // menus: Text flow, Footnotes/endnotes
  '&Szveg irny', '&Lbjegyzetek',
  // ribbon tabs: tab1, tab2, view, table
  '&Kezdlap', '&Halad', '&Nzet', '&Tbla',
  // ribbon groups: clipboard, font, paragraph, list, editing
  'Vglap', 'Bettpus', 'Bekezds', 'Felsorols', 'Szerkeszts',
  // ribbon groups: insert, background, page setup,
  'Beszrs', 'Oldalhttr', 'Oldalbellts',
  // ribbon groups: links, footnotes, document views, show/hide, zoom, options
  'Hivatkozsok', 'Lbjegyzet', 'Nzetek', 'Mutat/Elrejt', 'Nagyts', 'Opcik',
  // ribbon groups on table tab: insert, delete, operations, borders
  'Beszrs', 'Trls', 'Mveletek', 'Keretek',
  // ribbon screen tip footer,
  'Nyomjon F1-et a tovbbi segtsgrt',
  // ribbon app menu: recent files, save-as menu title, print menu title
  'Legutbbi dokumentumok', 'Dokumentum mentse msknt', 'Dokumentum elnzet s nyomtats',
  // ribbon label: units combo
  'Egysg:',  
  // actions -------------------------------------------------------------------
  // TrvActionNew
  '&j', 'j|res dokumentum ltrehozsa',
  // TrvActionOpen
  'Meg&nyit...', 'Megnyit|Meglv dokumentum megnyitsa',
  // TrvActionSave
  '&Ments', 'Ments|Dokumentum mentse',
  // TrvActionSaveAs
  'Ment&s msknt...', 'Ments msknt...|Dokumentum mentse j nven',
  // TrvActionExport
  '&Export...', 'Export|Exportls ms tpus dokumentumknt',
  // TrvActionPrintPreview
  'Nyomtatsi k&p', 'Nyomtatsi kp|Dokumentum megjelentse ahogy nyomtatn megjelenik',
  // TrvActionPrint
  'Nyomt&ats...', 'Nyomtats|Nyomtatsi opcik belltsa s a dokumentum nyomtatsa',
  // TrvActionQuickPrint
  '&Gyorsnyomtats', '&Gyorsnyomtats', 'Gyorsnyomtats|Dokuemntum kldse a nyomtatra',
  // TrvActionPageSetup
  '&Oldalbellts...', 'Oldalbellts|Margk, papr mret, tjols, fej- s lblcek belltsa',
  // TrvActionCut
  '&Kivg', 'Kivg|Kijellt elemek thelyezse a vglapra',
  // TrvActionCopy
  '&Msol', 'Msol|Kijellt elemek msolsa a vglapra',
  // TrvActionPaste
  '&Beilleszt', 'Beilleszt|Elemek beillesztse a vglaprl',
  // TrvActionPasteAsText
  'Beilleszts &szvegknt', 'Beilleszts szvegknt|A vglap tartalmnak beillesztse szvegknt',
  // TrvActionPasteSpecial
  'Ir&nytott beilleszts...', 'Irnytott beilleszts|Elemek beillesztse  vglaprl alternatv formban',
  // TrvActionSelectAll
  'Min&dent kijell', 'Mindent kijell|A teljes dokumentum kijellse',
  // TrvActionUndo
  '&Visszavons', 'Visszavons|Utols mvelet visszavonsa',
  // TrvActionRedo
  '&Ismtel', 'Ismtel|Utols visszavont mvelet ismtlse',
  // TrvActionFind
  '&Keress...', 'Keress|Megadott szveg keresse a dokumentumban',
  // TrvActionFindNext
  'Keress &tovbb', 'Keress tovbb|Utols keress folytatsa',
  // TrvActionReplace
  '&Csere...', 'Csere|Megadott szveg keresse s cserje egy megadottal',
  // TrvActionInsertFile
  '&Fjl...', 'Fjl beszrsa|Fjl tartalmnak beszrsa a dokumentumba',
  // TrvActionInsertPicture
  '&Kp...', 'Kp beszrsa|Kp beszrsa a dokumentumba',
  // TRVActionInsertHLine
  '&Vzszintes vonal', 'Vzszintes vonal beszrsa|Vzszintes vonal beszrsa',
  // TRVActionInsertHyperlink
  '&Web-link...', 'Weblink beszrsa|Weblink beszrsa a dokumentumba',
  // TRVActionRemoveHyperlinks
  '&Hivatkozsok trlse', 'Hivatkozsok trlse|Eltvoltja az sszes hivatkozst a kijellt szvegbl',
  // TrvActionInsertSymbol
  '&Szimblum...', 'Szimblum beszrsa|Szimblum beszrsa',
  // TrvActionParaList
  '&Felsorols s szmozs...', 'Felsorols s szmozs|A kijellt bekezds talaktsa, vagy szerkesztse felsorolss vagy sorszmozss',
  // TrvActionParaBullets
  '&Felsorols', 'Felsorols|Felsorols hozzadsa vagy elvtele a bekezdsben',
  // TrvActionParaNumbering
  '&Sorszmozs', 'Sorszmozs|Sorszmozs hozzadsa vagy elvtele a bekezdsben',
  // TrvActionColor
  'Httr &szne...', 'Httr szne|A dokumentum httrsznnek megvltoztatsa',
  // TrvActionFillColor
  '&Kitlt szn...', 'Kitlt szn|A szveg, bekezds, cella, tbla vagy dokumentum kitlt sznnek a megvltoztatsa',
  // TrvActionInsertPageBreak
  '&Oldaltrs beszrsa', 'Oldaltrs beszrsa|Oldaltrs beszrsa',
  // TrvActionRemovePageBreak
  'Oldaltrs &trls', 'Oldaltrs trls|Oldaltrs trls',
  // TrvActionClearLeft
  'Szvegbeoszts trlse a &bal oldalon', 'Szvegbeoszts trlse a bal oldalon|A bekezdst a balra igaztott kpek al helyezi',
  // TrvActionClearRight
  'Szvegbeoszts trlse a &jobb oldalon', 'Szvegbeoszts trlse a jobb oldalon|A bekezdst a jobbra igaztott kpek al helyezi',
  // TrvActionClearBoth
  'Szvegbeoszts trlse a &mindkt oldalon', 'Szvegbeoszts trlse a mindkt oldalon|A bekezdst mind a balra, mind a jobbra igaztott kpek al helyezi',
  // TrvActionClearNone
  '&Norml szvegbeoszts', 'Norml szvegbeoszts|A bekezds krbefut mind a balra, mind a jobbra igaztott kpeken',
  // TrvActionVAlign
  '&Objektum elhelyezse...', 'Objektum elhelyezse|A kivlasztott objektum elhelyezsnek belltsa',    
  // TrvActionItemProperties
  'Elemt&ulajdonsg...', 'Elemtulajdonsg|Aktulis elem tulajdonsgainak megvltoztatsa',
  // TrvActionBackground
  '&Httr...', 'Httr|Httr sznnek s kpnek megvltoztatsa',
  // TrvActionParagraph
  '&Bekezds...', 'Bekezds|Bekezds tulajdonsgainak megvltoztatsa',
  // TrvActionIndentInc
  'Behzs &nvelse', 'Behzs nvelse|A kijellt bekezdsek behzsnak nvelse',
  // TrvActionIndentDec
  'Behzs &cskkentse', 'Behzs cskkentse|A kijellt bekezdsek behzsnak cskentse',
  // TrvActionWordWrap
  '&Szelvlaszts', 'Szelvlaszts|A kijellt bekezdsben a szelvlaszts engedlyezse',
  // TrvActionAlignLeft
  'Igazts ba&lra', 'Igazts balra|Kijellt szvegek igaztsa balra',
  // TrvActionAlignRight
  'Igazts &jobbra', 'Igazts jobbra|Kijellt szvegek igaztsa jobbra',
  // TrvActionAlignCenter
  'Igazts &kzpre', 'Igazts kzpre|Kijellt szvegek igaztsa kzpre',
  // TrvActionAlignJustify
  '&Sorkizrs', 'Sorkizrs|A kijellt szvegek elnyjtsa a teljes sorban',
  // TrvActionParaColor
  'Bekezds &httrszne...', 'Bekezds httrszne|A bekezds httrsznnek megvltoztatsa',
  // TrvActionLineSpacing100
  '&Szimpla sorkz', 'Szimpla sorkz|Szimpla sorkz belltsa',
  // TrvActionLineSpacing150
  '1.5 Sor&kz', '1.5 Sorkz|Msflszeres sorkz belltsa',
  // TrvActionLineSpacing200
  '&Dupla Sorkz', 'Dupla Sorkz|Dupla sorkz belltsa',
  // TrvActionParaBorder
  'Bekezds szlei s &httere...', 'Bekezds szlei s httere|A kijellt bekezdsek szleinek s htternek belltsa',
  // TrvActionInsertTable
  '&Tbla beszrsa...', '&Tbla beszrsa', 'Tbla beszrsa|j tbla beszrsa',
  // TrvActionTableInsertRowsAbove
  'Sor beszrsa &el', 'Sor beszrsa el|A kijellt cella el szrja be az j sort',
  // TrvActionTableInsertRowsBelow
  'Sor beszrsa &mg', 'Sor beszrsa mg|A kijellt cella utn szrja be az j sort',
  // TrvActionTableInsertColLeft
  'Oszlop beszrsa &balrl', 'Oszlop beszrsa balrl|A kijellt bal oldali cella el szr be egy oszlopot',
  // TrvActionTableInsertColRight
  'Oszlop beszrsa &jobbrl', 'Oszlop beszrsa jobbrl|A kijellt jobb oldali cella utn szr be egy oszlopot',
  // TrvActionTableDeleteRows
  'Sor t&rlse', 'Sor trlse|A kijellt cellk sorainak trlse',
  // TrvActionTableDeleteCols
  'Oszlop &trlse', 'Oszlop trlse|A kijellt cellk oszlopainak trlse',
  // TrvActionTableDeleteTable
  '&Tbla trlse', 'Tbla trlse|A kijellt tbla trlse',
  // TrvActionTableMergeCells
  '&Cellaegyests', 'Cellaeggyests|A kijellt cellk egyestse',
  // TrvActionTableSplitCells
  '&Cellk felosztsa...', 'Cellk felosztsa|A kijellt cellk felosztsa tbb j cellra',
  // TrvActionTableSelectTable
  'Tbla &kivlasztsa', 'Tbla kivlasztsa|Tbla kivlasztsa',
  // TrvActionTableSelectRows
  'So&r kivlasztsa', 'Sor kivlasztsa|Sor kivlasztsa',
  // TrvActionTableSelectCols
  '&Oszlop kivlasztsa', 'Oszlop kivlasztsa|Oszlop kivlasztsa',
  // TrvActionTableSelectCell
  'Ce&lla kivlasztsa', 'Cella kivlasztsa|Cella kivlasztsa',
  // TrvActionTableCellVAlignTop
  'Cellaigaztsa &fellre', 'Cellaigaztsa fellre|A cellk tartalmnak igaztsa a cellk tetejre',
  // TrvActionTableCellVAlignMiddle
  'Cellaigaztsa &kzpre', 'Cellaigazts kzpre|A cellk tartalmnak igaztsa kzpre',
  // TrvActionTableCellVAlignBottom
  'Cellaigazts &alulra', 'Cellaigazts alulra|A cellk tartalmnak igaztsa alulra',
  // TrvActionTableCellVAlignDefault
  '&A cellk alaprtelmezett fggleges igaztsa', 'A cellk alaprtelmezett fggleges igaztsa|A kijellt cellkra belltja az alaprtelmezett igztst',
  // TrvActionTableCellRotationNone
  '&Nincs cella forgats', 'Nincs cella forgats|Cella tartalmnak forgatsa 0-kal',
  // TrvActionTableCellRotation90
  '&90-os cella forgats', '90-os cella forgats|Cella tartalmnak forgatsa 90-kal',
  // TrvActionTableCellRotation180
  '&180-os cella forgats', '180-os cella forgats|Cella tartalmnak forgatsa 180-kal',
  // TrvActionTableCellRotation270
  '&270-os cella forgats', '270-os cella forgats|Cella tartalmnak forgatsa 270-kal',
  // TrvActionTableProperties
  'Tbla &tulajdonsgai...', 'Tbla tulajdonsgai|A kijellt tbla tulajdonsgai mdosthatjuk',
  // TrvActionTableGrid
  'Cella&hatrolk megjelentse', 'Cellahatrolk megjelentse|Megjelenti, vagy eltnteti a cellkat hatrol vonalakat',
  // TRVActionTableSplit
  'Tblzat fe&losztsa', 'Tblzat felosztsa|Kettosztja a tblzatot a kivlasztott sortl kezdve',
  // TRVActionTableToText
  'Tblzat s&zvegg...', 'Tblzat szvegg|A tblzatot szvegg koventlja',
  // TRVActionTableSort
  '&Rendezs...', 'Rendezs|A tblzat sorainak rendezse',
  // TrvActionTableCellLeftBorder
  '&Bal szegly', 'Bal szegly|Megjelenti, vagy eltnteti a bal cellaszeglyt',
  // TrvActionTableCellRightBorder
  '&Jobb szegly', 'Jobb szegly|Megjelenti, vagy eltnteti a jobb cellaszeglyt',
  // TrvActionTableCellTopBorder
  '&Fels szegly', 'Fels szegly|Megjelenti, vagy eltnteti a fels cellaszeglyt',
  // TrvActionTableCellBottomBorder
  '&Als szegly', 'Als szegly|Megjelenti, vagy eltnteti az als cellaszeglyt',
  // TrvActionTableCellAllBorders
  '&Minden szegly', 'Minden szegly|Megjelenti, vagy eltnteti a cellszeglyt',
  // TrvActionTableCellNoBorders
  '&Nincs szegly', 'Nincs szegly|Eltnteti az sszes cellaszeglyt',
  // TrvActionFonts & TrvActionFontEx
  '&Bettpus...', 'Bettpus|A kijellt szveg bettpusnak megvltoztatsa',
  // TrvActionFontBold
  '&Flkvr', 'Flkvr|A flkvrsg stlusnak belltsa a kijellt szvegen',
  // TrvActionFontItalic
  '&Dlt', 'Dlt|A kijellt szveg bettpusnak talaktsa dlt betv',
  // TrvActionFontUnderline
  '&Alhzott', 'Alhzott|A kijellt szveg bettpusnak talaktsa alhzott betv',
  // TrvActionFontStrikeout
  '&thzott', 'thzott|A kijellt szveg thzsa',
  // TrvActionFontGrow
  'Bet &nagyobbtsa', 'Bet nagyobbtsa|A kijellt szveg nagyobbtsa 10%-al',
  // TrvActionFontShrink
  'Bet &kicsintse', 'Bet kicsinytse|A kijellt szveg kicsinytse 10%-al',
  // TrvActionFontGrowOnePoint
  'Betmret n&velse 1 ponttal', 'Betmret nvelse 1 ponttal|A kivlasztott szveg bettpus nagysgnk nvelse 1 ponttal',
  // TrvActionFontShrinkOnePoint
  'Betmret c&skkentse 1 ponttal', 'Betmret cskkentse 1 ponttal|A kivlasztott szveg bettpus nagysgnak cskkentse 1 ponttal',
  // TrvActionFontAllCaps
  'Mind &nagybet', 'Mind nagybet|A kivlasztott szveg valamennyi betjt nagybetss alaktja',
  // TrvActionFontOverline
  '&thzs', 'thzs|A kijellt szveget vzszintes vonallal thzza',
  // TrvActionFontColor
  'Szveg &szne...', 'Szveg szne|Megvltoztatja a kijellt szveg sznt',
  // TrvActionFontBackColor
  'Szveg &httrszne...', 'Szveg httrszne|Megvltoztatja a kijellt szveg httrsznt',
  // TrvActionAddictSpell3
  '&Helyesrs ellenrzs', 'Helyesrs ellenrzs|Ellenrzi a kijellt szveg helyessgt',
  // TrvActionAddictThesaurus3
  '&Szszedet', 'Szszedet|Megjelenti a kivlasztott sz szinonimit',
  // TrvActionParaLTR
  'Balrl jobbra', 'Balrl jobbra|Balrl jobbra lltja t a szvegirnyt a kijellt bekezdsben',
  // TrvActionParaRTL
  'Jobbrl balra', 'Jobbrl balra|Jobbrl balra lltj t a szvegirnyt a kijellt bekezdsben',
  // TrvActionLTR
  'Szveg balrl jobbra', 'Szveg balrl jobbra|Balrl jobbra lltja t a szvegirnyt a kijellt szvegben',
  // TrvActionRTL
  'Szveg jobbrl balra', 'Szveg jobbrl balra|Jobbrl balra lltja t a szvegirnyt a kijellt szvegben',
  // TrvActionCharCase
  'Betvlts', 'Betvlts|Megvltoztatja a bett (kicsi, nagy) a kijellt szvegben',
  // TrvActionShowSpecialCharacters
  '&Nem nyomtathat karakterek', 'Nem nyomtathat karakterek|Megjelenti, vagy eltnteti a nem nyomtathat karaktereket, mint pldul bekezdsjellk, tblzatok, szkzk',
  // TrvActionSubscript
  '&Alsindex', 'Alsindex|A kijellt szveg talaktsa kismretre a szveg alapvonala alatt',
  // TrvActionSuperscript
  'Felsindex', 'Felsindex|A kijellt szveg talaktsa kismretre a szveg alapvonala felett',
  // TrvActionInsertFootnote
  '&Lbjegyzet', 'Lbjegyzet|Lbjegyzet beszrsa',
  // TrvActionInsertEndnote
  '&Vgjegyzet', 'Vgjegyzet|Vgjegyzet beszrsa',
  // TrvActionEditNote
  'J&egyzet szerkesztse', 'Jegyzet szerkesztse|Lbjegyzet vagy vgjegyzet szerkesztse',
  // TrvActionHide
  '&Elrejt', 'Elrejt|Elrejti, vagy megmutatja a kivlasztott rszt',
  // button captions: OK, Cancel, Close, Insert, Open, Save, Clear, Help -------
   'Rendben', 'Mgsem', 'Bezr', 'Beszr', '&Megnyit...', '&Ments...', '&Trl', 'Sg',
  // Others  -------------------------------------------------------------------
  // percents
  'szzalk',
  // left, top, right, bottom sides
  'Bal oldal', 'Fels oldal', 'Jobb oldal', 'Als oldal',
  // save changes? confirm title
  'Mentsem a vltozsokat a: %s -ba?', 'Jvhagys',
  // warning: losing formatting
  'A %s szmos megvalsts nem kompatibilis azzal a formtummal melybe menteni akarja.'#13+
  'Valban ebben a formtumban kvnja menteni a dokumentumot?',
  // RVF format name
  'RichView formtum',
  // Error messages ------------------------------------------------------------
  'Hiba',
  'Hiba az llomny betltsekor.'#13#13'Lehetsges megoldsok:'#13'- az llomny formtuma nem kompatibilis ezzel az alkalmazssal;'#13+
  '- az llomny srlt;'#13'- az llomnyt egy msik alkalmazs nyitva tartja s zrolja.',
  'Hiba a kpllomny betltsekor.'#13#13'Lehetsges megoldsok:'#13'- az llomny kpformtumban van s nem tmogatja ez az alkalmazs;'#13+
  '- az llomny nem tartalmazza a kpet;'#13+
  '- az llomny srlt;'#13'- az llomnyt egy msik alkalmazs nyitva tartja s zrolja.',
  'Hiba az llomny mentsekor.'#13#13'Lehetsges megoldsok:'#13'- nem llrendelkezsre a szksges lemezterlet;'#13+
  '- a lemez rsvdett;'#13'- az lemez nem tallhat az olvasban;'#13+
  '- az llomnyt egy msik alkalmazs nyitva tartja s zrolja;'#13+'- a lemez hibs.',
  // File filters --------------------------------------------------------------
  // RVF, RTF, XML (for RichViewXML)
  'RichView llomnyok (*.rvf)|*.rvf',  'RTF llomnyok (*.rtf)|*.rtf' , 'XML llomnyok (*.xml)|*.xml',
  // Text - ansi, unicode, auto
  'Szveges llomnyok (*.txt)|*.txt', 'Unicode szveges llomnyok (*.txt)|*.txt', 'Szveges llomny - Autofelismers (*.txt)|*.txt',
  // open html (RVHtmlImporter), save HTML with CSS, save HTML without CSS
  'HTML llomny (*.htm;*.html)|*.htm;*.html', 'HTML (*.htm;*.html)|*.htm;*.html',
  'HTML - egyszer (*.htm;*.html)|*.htm;*.html',
  // Search and replace --------------------------------------------------------
  // Search complete; String not found
  'Keress befejezve', 'A keresett ''%s'' szvegrsz nem tallhat.',
  // 1 string replaced; Several strings replaced
  '1 szvegrsz cserlve.', '%d szvegrsz cserlve.',
  // continue search from the beginning/end?
  'A dokumentum vgre rtem, folytassam az elejtl?',
  'A dokumentum elejre rtem, folytassam a vgrl?',
  // Colors -------------------------------------------------------------------
  // Transparent, Auto
  'ttetsz', 'Auto',
  // Black, Brown, Olive Green, Dark Green, Dark Teal, Dark blue, Indigo, Gray-80%
  'Fekete', 'Barna', 'Vilgoszld', 'Sttzld', 'Stt pva kk', 'Sttkk', 'Indigkk', '80%-os szrke',
  // Dark Red, Orange, Dark Yellow, Green, Teal, Blue, Blue-Gray, Gray-50%
  'Sttvrs', 'Narancs', 'Stt srga', 'Zld', 'Pvakk', 'Kk', 'Kkesszrke', 'Fl szrke',
  // Red, Light Orange, Lime, Sea Green, Aqua, Light Blue, Violet, Grey-40%
  'Vrs', 'Vilgosnarancs', 'Lime', 'Tengerzld', 'Tengerkk', 'Halvnykk', 'Viola', '40%-os szrke',
  // Pink, Gold, Yellow, Bright Green, Turquoise, Sky Blue, Plum, Gray-25%
  'Rzsaszn', 'Arany', 'Srga', 'Vilgosabb zld', 'Trkiz', 'gkk', 'Szilvakk', '25%-os szrke',
  // Rose, Tan, Light Yellow, Light Green, Light Turquoise, Pale Blue, Lavender, White
  'Rzsa', 'Rozsdabarna', 'Vilgos srga', 'Vilgoszld', 'Vilgos trkisz', 'Vilgoskk', 'Levendulakk', 'Fehr',
  // color picker buttons: Transparent, Auto, More Colors, Default
  // (correspond to color names, but have hotkeys)
  't&tetsz', '&Auto', '&Tbb szn...', '&Alaprtelmezett',
  // Background Form -----------------------------------------------------------
  // Title, Color label, Position group-box, Background group-box, Sample text
  'Httr', '&Szn:', 'Pozci', 'Httr', 'Pldaszveg.',
  //positions: None, Full Window, Fixed Tiles, Tiles, Center,
  '&Nincs', '&Kifesztett', '&Rgztett mret', '&Mozaik', '&Kzpre',
  // Padding button
  '&Kitlts...',
  // Fill Color Form -----------------------------------------------------------
  // Title, Apply to, More Colors button, Padding button, Please select color
  'Kitlt szn', '&Alkalmaz:', '&Tbb szn...', '&Kitlts...',
  'Adja meg a sznt',
  // [apply to:] text, paragraph, table, cell
  'szveg', 'bekezds' , 'tbla', 'cella',
  // Font Form -----------------------------------------------------------------
  // Title, Font tab, Layout tab
  'Bettpus', 'Bettpus', 'Tjols',
  // Font Name, Font Size labels, Font Style group-box, Bold, Italic check-boxes
  '&Bettpus:', '&Mret', 'Stlus', '&Flkvr', '&Dlt',
  // Script, Color labels, Default charset
  'Sc&ript:', '&Szn:', '(Alaprtelmezett)',
  // Effects group-box, Underline, Overline, Strikethrough, All Caps
  'Effekt', 'Alhzott', '&Flhzott', '&thzott', '&Nagybets',
  // Sample, Sample text
  'Plda', 'Pldaszveg',
  // Spacing group-box, Spacing label, Expanded, Condensed,
  'Betkz', '&Szkz:', '&Ritktott', '&Srtett',
  // Offset group-box, Offset label, Down, Up,
  'Eltols', '&Eltols:', '&Le', '&Fel',
  // Scaling group-box, Scaling
  'Mretarny', '&Arny:',
  // Sub/super script group box, Normal, Sub, Super
  {*-OK 20071230} 'Als- s felsindex', '&Norml', 'A&lsindex', '&Felsindex',
  // 4 Sides Form --------------------------------------------------------------
  // Default Title; Top, Left, Bottom, Right, Equal values check-box
  'Kitlts', '&Fenn:', '&Bal:', '&Lenn:', '&Jobb:', '&Egyenl rtkek',
  // Hyperlink Form ------------------------------------------------------------
  // Title, Group-box Title, Text, Target, <<Selected Fragment>>
  'Hivatkozs beszrsa', 'Hivatkozs', '&Szveg:', '&Cl', '<<kivlasztva>>',
  // cannot open URL
  'Nem tudok "%s" helyre naviglni',
  // hyperlink properties button
  '&Egyedi...',
  // Hyperlink Properties Form -------------------------------------------------
  // Title, Group-boxes: Normal colors, Active (highlight) olors
  'Hyperlink tulajdonsgok', 'Norml sznek', 'Aktv sznek',
  // Text [color], Background [color]
  '&Szveg:', '&Httr',
  // Text [color], Background [color] (different hotkeys)
  'S&zveg:', 'H&ttr',
  // Same as normal check-box
  'Mint a &norml',
  // Insert Symbol Form --------------------------------------------------------
  // Title, Font name, Character set, Unicode
  'Szimblum beszrsa', '&Bettpus:', '&Karakterbellts:', 'Unicode',
  // Unicode block
  '&Blokk:',
  // Character Code, Character Unicode Code, No Character
  'Karakterkd: %d', 'Karakterkd: Unicode %d', '(Nincs karakter)',
  // Insert Table Form ---------------------------------------------------------
  // Title, Table size group-box, nCols, nRows,
  'Tbla beszrsa', 'Tbla mrete', '&Oszlopok szma:', '&Sorok szma:',
  // Table layout group-box, Autosize, Fit, Manual size,
  'Tbla mretezse', '&Automatikus mretezs', 'A tbla mrett az &ablakhoz igaztja', 'Tblamret &kzi megadsa',
  // Remember check-box
  'E&mlkezzen az j tblk mreteire',
  // VAlign Form ---------------------------------------------------------------
  'Pozci',
  // Item Properties Form ------------------------------------------------------
  // Title; Image, Layout, Line, Table, Rows, Cells tabs
  'Tulajdonsgok', 'Kp', 'Elrendezs', 'Vonal', 'Tbla', 'Sorok', 'Cellk',
  // Preview label, Transparency group-box, checkbox, label, no transparent color (use color right-bottom pixel)
  'Elkp:', 'ttetsz', '&ttetsz', 'ttetsz &szn:', '&Mdost...', 'Auto',
  // VAlign group-box (used 3 times) and label, bottom-baseline, middle-baseline top, bottom, middle
  'Fggleges elrendezs', '&Igazts:',
  'aljt a szveg alapvonalhoz', 'kzept a szveg alapvonalhoz',
  'tetejt a sor tetejhez', 'aljt a sor aljhoz', 'kzept a sor kzephez',
  // align to left side, align to right side
  'balra', 'jobbra',
  // Shift By label, Stretch group box, Width, Height, Default size
  '&Behzs:', 'Ki&hzott', '&Szlessg:', '&Magassg:', 'Alapmret: %d x %d',
  // spacing group-box, spacing, web group-box, alt text
  'Helykz', '&Helykz:', 'Web', '&Alternatv szveg:',
  // Horz line group-box, color, width, style
  'Vzszintes vonal', '&Szn:', '&Szlessg:', '&Stlus:',
  // Table group-box; Table Width, Color, CellPadding, CellSpacing,
  'Tbla', '&Szlessg:', '&Kitltszn:', 'Cella&kitlts:', '&Cellabehzs:',
  // More, Border, CellBorders buttons
  '&Tbb...', '&Tbla szegly...', '&Cella szegly...',
  // Table border, Cell borders dialog titles
  'Tbla szegly', 'Alaprtelmezett cella szegly',
  // Table Printing group-box, KeepOnPage checkbox, HeadingRows, HeadingRowsTip labels
  'Nyomtats', '&A tblt kln oldalon hagyja', '&Fejlcsorok szma:',
  'A tblzat fejlcsoraink ismtlse minden oldalon',
  // top, center, bottom, default
  '&Fels', '&Kzps', '&Als', '&Alaprtelmezett',
  // Cell Settings group-box, BestWidth, BestHeight, FillColor
  'Belltsok', 'Tmogatott &szlessg:', '&Minimlis magassg:', '&Kitlt szn:',
  // Cell Border group-box,, VisibleSides; shadow, light, border colors
  'Szlek', 'Lthat oldalak:',  'r&nykszn:', '&Vilgos szn', '&Szn:',
  // Background image
  '&Kp...',
  // Paste Special Form --------------------------------------------------------
  //Title, Label; Formats: RTF, HTML, Text, UnicodeText, BMP, WMF, graphic files
  'Irnytott beilleszts', '&Beilleszts, mint:', 'Rich text formtum', 'HTML formtum',
  'Szveg', 'Unicode szveg', 'Bitmap kp', 'WMF kp',
  'Grafikus fjl',
  // List Gallery Form ---------------------------------------------------------
  // Title; Bulleted, Numbered tabs; Bulleted, Numbered group-boxes
  'Felsorols s szmozs', 'Felsorols', 'Szmozs', 'Felsorol lista', 'Szmoz lista',
  // Customize, Reset, None
  '&Egyedi...', '&Alapbellts', 'Nincs',
  // Numbering: continue, reset to, create new
  'Szmozs folytatsa', 'Szmozs nullzsa', 'j lista ltrehozsa, kezdse ',
  // List Gallery 2 Form (HTML) -----------------------------------------------
  // Numbering type
  'Nagybet', 'Nagybets rmai', 'Szm', 'Kisbet', 'Kisbets rmai',
  // Bullet type
  'Kr', 'Pont', 'Ngyzet',
  // Level, Start from, Continue numbering, Numbering group-box
  '&Szint:', '&Kezdet:', '&Folytat', 'Szmozs',
  // Customize List Form -------------------------------------------------------
  // Title, Levels, Level count, List properties, List type,
  'Egyedi lista', 'Szintek', '&Sorszm:', 'Lista tulajdonsg', '&Lista tpusa:',
  // List types: bullet, image
  'felsorol', 'kp', 'Szm beszrsa|',
  // Number format, Number, Start level from, Font button
  '&Szmformtum:', 'Sorszm', '&Kezdszint sorszmnak kezdse:', '&Bettpus...',
  // Image button, bullet character, Bullet button,
  '&Kp...', 'Felsorols &jel', '&Felsorol...',
  // Position of list text, bullet, number, image, text
  'Listaszveg pozci', 'Felsorols jel pozcija', 'Sorszm pozcija', 'Kp pozcija', 'Szveg pozcija',
  // at, left indent, first line indent, from left indent
  '&tl:', '&Bal behzs:', '&Els sor behzsa:', 'balrl behzs',
  // [only] one level preview, preview
  '&Egyszint nzet', 'Nzet',
  // Preview text
  'Szveg szveg szveg szveg szveg. Szveg szveg szveg szveg szveg. Szveg szveg szveg szveg szveg. Szveg szveg szveg szveg szveg. Szveg szveg szveg szveg szveg. Szveg szveg szveg szveg szveg.',
  // marker align: left side of marker is aligned [at ...],
  // right side of marker is aligned [at ...], center of marker is aligned [at ...]
  'igazts balra', 'igazts jobbra', 'kzpre',
  // level #, this level (for combo-box)
  '%d szint', 'Ez a szint',
  // Marker character dialog title
  'Felsorols jel szerkesztse',
  // Paragraph Border and Backgound Form ---------------------------------------
  // Title; Border, Background tabs
  'Bekezds szeglye s httere', 'Szegly', 'Httr',
  // Settings group-box; Color, Width, Internal width labels; Offsets button
  'Belltsok', '&Szn:', '&Szlessg:', '&Bels szlessg:', '&Eltols...',
  // Sample, Border type group-boxes;
  'Plda', 'Szeglytpus',
  // Border types: none, single, double, tripple, thick inside, thick outside
  '&Nincs', '&Egyvonalas', '&Ktvonalas', '&Hromvonalas', '&Bell vastag', '&Kvl vastag',
  // Fill color group-box; More colors, padding buttons
  'Kitlt szn', '&Tbb szn...', '&Kitlts...',
  // preview text
  'Szveg szveg szveg szveg szveg. Szveg szveg szveg szveg szveg. Szveg szveg szveg szveg szveg.',
  // title and group-box in Offsets dialog
  'Eltols', 'Szegly eltols',
  // Paragraph Form ------------------------------------------------------------
  // Form title; Alignment group-box; alignments: left, right, center, justify
  'Bekezds', 'Igazts', '&Bal', '&Jobb', '&Fenn', '&Lenn',
  // Spacing group-box; spacing before, after, between lines, [spacing] by
  'Szkz', '&Eltt:', '&Utn:', 'Sor &tvolsg:', 'T&l:',
  // Indents group-box; indents: left, right, first line
  'Behzs', 'Ba&l:', 'J&obb:', '&Els sor:',
  // indented, hanging
  '&Behzott', '&Kihzott', 'Plda',
  // line spacing: single, 1.5 lines, double, at least, exactly, multiple
  'Szimpla', 'Msfeles', 'Dupla',  'Legalbb', 'Pontosan', 'Vltoz',
  // preview text
  'Szveg szveg szveg szveg szveg. Szveg szveg szveg szveg szveg. Szveg szveg szveg szveg szveg. Szveg szveg szveg szveg szveg. Szveg szveg szveg szveg szveg. Szveg szveg szveg szveg szveg.',
  // tabs: Indents and spacing, Tabs, Text flow
  'Behzs s tvolsg', 'Tabultorok', 'Szvegbeoszts',
  // tab stop position label; buttons: set, delete, delete all
  '&Tab pozcik:', '&Bellt', '&Trl', 'Trl &mind',
  // tab align group; left, right, center aligns,
  'Igazts', '&Bal', '&Jobb', '&Kzp',
  // leader radio-group; no leader
  'Leader', '(Nincs)',
  // tab stops to be deleted, delete none, delete all labels
  'Trls meglltsa a taboknl:', '(Nincs)', 'Mind.',
  // Pagination group-box, keep with next, keep lines together
  'Trdels', '&Egytt a kvetkezvel', 'Egy &oldalra',
  // Outline level, Body text, Level #
  '&Vzlat szint:', 'sszes szint', '%d. szint',
  // Preview Form --------------------------------------------------------------
  // Title; page width, full pages; pages label
  'Nyomtatsi kp', 'Szles oldal', 'Teljes oldal', 'Oldalak:',
  // Invalid Scale, [page #] of #
  'Krem adjon meg egy 10 s 500 kztti szmot', 'of %d',
  // Hints on buttons: first, prior, next, last pages
  'Els oldal', 'Elz oldal', 'Kvetkez oldal', 'Utols oldal',
  // Cell Spacing Form ---------------------------------------------------------
  // Title, groupbox, between cells, from table border to cells
  'Cellakz', 'Szkz', 'Cellk kztt', 'A tblaszlektl a cellkhoz',
  // vertical, horizontal (x2)
  '&Fggleges:', '&Vzszintes:', 'F&ggleges:', 'V&zszintes:',
  // Table Borders Form --------------------------------------------------------
  // Title; Settings group-box; Color, light color, shadow color
  'Szlek', 'Belltsok', '&Szn:', '&Jellt szn:', 'rnyk s&zn:',
  // Width; Border type group-box;
  '&Szlessg:', 'Szltpus',
  // Border types: none, sunken, raised, flat
  '&Nincs', '&Sllyesztett', '&Kiemelt', '&Sk',
  // Split Cells Form ----------------------------------------------------------
  // title, group-box
  'Cellk felosztsa', 'Feloszts a',
  // split to specified number of rows and cols, split to original cells (unmerge)
  '&Megadott oszlop s sor szerint', '&Eredeti cellk',
  // number of columns, rows, merge before
  'Oszlopok &szma:', 'Sorok s&zma:', '&Egyests a sztvgs eltt',
  // to original cols, rows check-boxes
  'Sztvgs eredeti &oszlopokra', 'Sztvgs eredeti so&rokra',
  // Add Rows form -------------------------------------------------------------
  'Sor hozzadsa', 'Sorok &szma:',
  // Page Setup form -----------------------------------------------------------
  // title, Page tab, Header&Footer tab
  'Oldalbellts', 'Oldal', 'Fejc s lblc',
  // margins group-box, left, right, top, bottom
  'Margk (millimter)', 'Margk (inch)', '&Bal:', '&Fels:', '&Jobb:', '&Als:',
  // mirror margins check-box
  '&Margk tkrzse',
  // orientation group-box, portrait, landscape
  'Tjols', '&ll', '&Fekv',
  // paper group-box, paper size, default paper source
  'Papr', '&Mret:', '&Forrs:',
  // header group-box, print on the first page, font button
  'Fejlc', '&Szveg:', '&Fejlc az els oldalon', '&Bettpus...',
  // header alignments: left, center, right
  '&Balra', '&Kzpre', '&Jobbra',
  // the same for footer (different hotkeys)
  'Lblc', '&Szveg:', 'Lblc az els o&ldalon', 'B&ettpus...',
  'B&alra', 'K&zpre', 'J&obbra',
  // page numbers group-box, start from
  'oldalszmok', '&Kezdsorszm:',
  // hint about codes
  'Specilis karakterkombinci:'#13'&&p - oldalszm; &&P - oldalak szma; &&d - aktulis dtum; &&t - aktulis id.',
  // Code Page form ------------------------------------------------------------
  // title, label
  'Szveg fjl kdlap', '&Kdols kivlasztsa:',
  // thai, japanese, chinese (simpl), korean
  'Thai', 'Japn', 'Knai (egyszer)', 'Koreai',
  // chinese (trad), central european, cyrillic, west european
  'Knai (tradcionlis)', 'Kzp s kelet eurpai', 'Cyrill', 'Nyugat eurpai',
  // greek, turkish, hebrew, arabic
  'Grg', 'Trk', 'Hber', 'Arab',
  // baltic, vietnamese, utf-8, utf-16
  'Balti', 'Vietnmi', 'Unicode (UTF-8)', 'Unicode (UTF-16)',
  // Style form ----------------------------------------------------------------
  'Vizulis megjelens', '&Stlus:',
  // Delimiter form ------------------------------------------------------------
  // title, label
  'Szvegg konvertls', 'Elvlaszt &kijellse:',
  // line break, tab, ';', ','
  'sortrs', 'tabultor', 'pontosvessz', 'vessz',
  // Table sort form -----------------------------------------------------------
  // error message
  'A table containing merged rows cannot be sorted',
  // title, main options groupbox
  'Tblzat rendezse', 'Rendezs',
  // sort by column, case sensitive
  '&Rendezs oszlopa:', '&Kis- nagybet rzkeny',
  // heading row, range or rows
  'Van &fejlc', 'Rendezett sorok: %d-%d',
  // order, ascending, descending
  'Rendezs', '&Nvekv', '&Cskken',
  // data type, text, number
  'Tpus', '&Szveg', 'Sz&m',
  // Ruler ---------------------------------------------------------------------
  // Hints: table column resize, row resize
  'Tblaoszlopok tmretezse', 'Tblasorok tmretezse',
  // Hints on indents: first line, left (together with first), left (without first), right
  'Els sor behzsa', 'Bal behzs', 'Fgg behzs', 'Jobb behzs',
  // Hints on lists: up one level (left), down one level (right)
  'Fel egy szinttel', 'Le egy szinttel',
  // Hints for margins: bottom, left, right and top
  'Als marg', 'Bal marg', 'Jobb marg', 'Fels marg',
  // Hints for tabs: left, right, center, decimal (reserved) aligned
  'Balra igaztott tabultor', 'Jobbra igaztott tabultor', 'Kzpre igaztott tabultor', 'Tizedesjelhez igaztott tabultor',
  // Spelling check and thesaurus ----------------------------------------------
  '&Szinonmk', '&Kihagy mind', '&Hozzad a sztrhoz'
  );


initialization
  RVA_RegisterLanguage('Hungarian', ANSI_CHARSET, @Messages);

end.