
{*******************************************************}
{                                                       }
{       RichViewActions                                 }
{       Swedish (Svenska) translation                   }
{                                                       }
{       Copyright (c) Sergey Tkachenko                  }
{       svt@trichview.com                               }
{       http://www.trichview.com                        }
{                                                       }
{*******************************************************}
{ Translated by: Mikael Collin, 2003-01-29              }
{                mikael.collin@robmatic.se              }
{                                                       }
{ Updates: 2011-09-19: by Alconost                      }
{          2011-03-10: by Alconost                      }
{          2007-11-14:                                  }
{          2004-04-26: Updated with tabs...             }
{          2003-08-19: Minor update.                    }
{          2003-08-14: Updated "bidi"-text, charcase.   }
{          2003-04-19: Added "Page Setup".              }
{          2003-01-30: Corrected the colornames.        }
{*******************************************************}

unit RVAL_Sv;
{$I RV_Defs.inc}
interface

implementation
uses Windows, RVALocalize;

const
  Messages: TRVAMessages =
  (
  '',
  // units: inches, cm, mm, picas, pixels, points
  'tum', 'cm', 'mm', 'pc', 'pixlar', 'pt',
  // units : [n] inches, [n] cm, [n] mm, [n] picas, [n] pixels, [n] points
  '''''', 'cm', 'mm', 'pc',  'pixlar', 'pt',  
  // not used in actions, but can be useful: common menus:
  // top-level menus: File, Format, Text, Paragraph, Insert, Table, Window, Help
  '&Arkiv', '&Redigera', 'F&ormat', 'T&ecken', '&Stycke', '&Infoga', '&Tabell', '&Fnster', '&Hjlp',
  // exit
  'A&vsluta',
  // top-level menus: View, Tools,
  '&Visa', 'Verk&tyg',
  // menus: Font size, Font style, Table select, Table cell align, table cell borders
  'Storlek', 'Stil', 'Vl&j', 'Justera &cellens innehll', 'C&ellkanter',
  // menus: Table cell rotation
  'Cell&rotation',   
  // menus: Text flow, Footnotes/endnotes
  '&Textflde', '&Fotnoter',
  // ribbon tabs: tab1, tab2, view, table
  '&Hem', '&Avancerat', '&Vy', '&Tabell',
  // ribbon groups: clipboard, font, paragraph, list, editing
  'Urklipp', 'Font', 'Paragraf', 'Lista', 'Redigering',
  // ribbon groups: insert, background, page setup,
  'Infoga', 'Bakgrund', 'Sidinstllningar',
  // ribbon groups: links, footnotes, document views, show/hide, zoom, options
  'Lnkar', 'Fotnoter', 'Dokumentvyer', 'Visa/Gm', 'Zooma', 'Alternativ',
  // ribbon groups on table tab: insert, delete, operations, borders
  'Infoga', 'Radera', 'Operationer', 'Kanter',
  // ribbon screen tip footer,
  'Tryck p F1 fr mer hjlp',
  // ribbon app menu: recent files, save-as menu title, print menu title
  'Senast anvnda dokument', 'Spara en kopia p dokumentet', 'Frhandsgranska och skriv ut dokumentet',
  // ribbon label: units combo
  'Enheter:',          
  // actions -------------------------------------------------------------------
  // TrvActionNew
  '&Nytt', 'Nytt|Skapar ett nytt dokument',
  // TrvActionOpen
  '&ppna...', 'ppna|ppnar ett dokument frn disk',
  // TrvActionSave
  '&Spara', 'Spara|Sparar dokumentet till disk',
  // TrvActionSaveAs
  'Spara so&m...', 'Spara som...|Sparar dokumentet till disk med ett nytt namn',
  // TrvActionExport
  '&Exportera...', 'Exportera|Exporterar dokumentet till ett annat format',
  // TrvActionPrintPreview
  'Fr&handsgranska', 'Frhandsgranska|Visar dokumentet som det kommer att se ut nr det r utskrivet',
  // TrvActionPrint
  '&Skriv ut...', 'Skriv ut|Lter dig stlla in instllningar fr skrivare och skriva ut dokumentet',
  // TrvActionQuickPrint
  '&Skriv ut', '&Snabbutskrift', 'Skriv ut|Skriver ut dokumentet',
   // TrvActionPageSetup
  'Utskriftsforma&t...', 'Utskriftsformat|Stter marginaler, pappersstorlek, orintering, klla, sidhuvud och sidfot',
  // TrvActionCut
  '&Klipp ut', 'Klipp ut|Klipper ut det som r markerat och lgger det i urklipp',
  // TrvActionCopy
  'K&opiera', 'Kopiera|Kopierar det som r markerat och lgger det i urklipp',
  // TrvActionPaste
  'K&listra in', 'Klistra in|Lgger in det som finns i urklipp',
  // TrvActionPasteAsText
  'Klistra in som &text', 'Klistra in som text|Infogar text frn urklipp',  
  // TrvActionPasteSpecial
  'Klistra in spe&cial...', 'Klistra in special|Lgger in det som finns i urklipp med valt format',
  // TrvActionSelectAll
  '&Markera allt', 'Markera allt|Markerar allt i dokumentet',
  // TrvActionUndo
  '&ngra', 'ngra|ngrar den senaste frndringen',
  // TrvActionRedo
  'G&r om', 'Gr om|Gr om den senast ngrade frndringen',
  // TrvActionFind
  '&Sk...', 'Sk|Letar efter en specificerad text i dokumentet',
  // TrvActionFindNext
  'Sk &nsta', 'Sk nsta|Fortstter den senaste skningen',
  // TrvActionReplace
  '&Erstt...', 'Erstt|Letar efter och erstter en specificerad text i dokumentet',
  // TrvActionInsertFile
  '&Fil...', 'Infoga fil|Lgger till innehllet frn en fil i dokumentet',
  // TrvActionInsertPicture
  '&Bild...', 'Infoga bild|Lgger till en bild frn disk',
  // TRVActionInsertHLine
  'Ho&risontell linje', 'Infoga horisontell Line|Infogar en horisontell linje',
  // TRVActionInsertHyperlink
  '&Hyperlnk...', 'Infoga hyperlnk|Infogar en hyperlnk',
  // TRVActionRemoveHyperlinks
  '&Ta bort hyperlnkar', 'Ta bort hyperlnkar|Tar bort alla hyperlnkar i den markerade texten',  
  // TrvActionInsertSymbol
  '&Symbol...', 'Infoga symbol|Infogar symbol',
  // TrvActionParaList
  'Punkter och &numrering...', 'Punkter och numrering|Lgger till eller ndrar punkter och numrering fr markerade stycken',
  // TrvActionParaBullets
  '&Punkter', 'Punkter|Lgger till eller tar bort punkter i stycket',
  // TrvActionParaNumbering
  '&Numrering', 'Numrering|Lgger till eller tar bort numrering i stycket',
  // TrvActionColor
  'Bakgrunds&frg...', 'Bakgrundsfrg|Vljer en bakgrundsfrg fr dokumentet',
  // TrvActionFillColor
  '&Fyllningsfrg...', 'Fyllningsfrg|Vljer bakgrundsfrg fr text, stycke, cell, tabell eller dokument',
  // TrvActionInsertPageBreak
  '&Infoga sidbrytning', 'Infoga sidbrytning|Infogar sidbrytning',
  // TrvActionRemovePageBreak
  '&Ta bort sidbrytning', 'Ta bort sidbrytning|Tar bort sidbrytning',
  // TrvActionClearLeft
  'Rensa textfldet p &vnster sida', 'Rensa textfldet p vnster sida|Placerar denna paragraf under alla vnsterstllda bilder',
  // TrvActionClearRight
  'Rensa textfldet p &hger sida', 'Rensa textfldet p hger sida|Placerar denna paragraf under alla hgerstllda bilder',
  // TrvActionClearBoth
  'Rensa textfldet p &bda sidor', 'Rensa textfldet p bda sidor|Placerar denna paragraf under alla vnster- eller hgerstllda bilder',
  // TrvActionClearNone
  '&Normalt textflde', 'Normalt textflde|Tillter textflde runt bde vnster- och hgerstllda bilder',
  // TrvActionVAlign
  '&Objektposition...', 'Objektposition|ndrar position p det valda objektet',    
  // TrvActionItemProperties
  'Objekt&egenskaper...', 'Objektegenskaper|Definerar egenskaper fr det aktiva objektet',
  // TrvActionBackground
  '&Bakgrund...', 'Bakgrund|Vljer bakgrundsfrg och bild',
  // TrvActionParagraph
  '&Stycke...', 'Stycke|ndrar instllningarna fr stycket',
  // TrvActionIndentInc
  '&ka indrag', 'ka indrag|kar indraget fr markerade stycken',
  // TrvActionIndentDec
  '&Minska indrag', 'Minska indrag|Minskar indraget fr markerade stycken',
  // TrvActionWordWrap
  '&Radbrytning', 'Radbrytning|Vxlar mellan radbrytning av ord fr markerade stycken',
  // TrvActionAlignLeft
  '&Vnsterjustera', 'Vnsterjustera|Justerar den markerade texten till vnster',
  // TrvActionAlignRight
  '&Hgerjustera', 'Hgerjustera|Justerar den markerade texten till hger',
  // TrvActionAlignCenter
  '&Centrera', 'Centrera|Centrerar den markerade texten',
  // TrvActionAlignJustify
  '&Marginaljustera', 'Marginal justera|Justerar den markerade texten mot bde vnster och hger sida',
  // TrvActionParaColor
  '&Bakgrundsfrg fr stycke...', 'Bakgrundsfrg fr stycke|Anger bakgrundsfrgen fr stycken',
  // TrvActionLineSpacing100
  '&Enkelt radavstnd', 'Enkelt radavstng|Anger enkelt radavstnd',
  // TrvActionLineSpacing150
  '1.5 ra&davstnd', '1.5 radavstnd|Anger 1,5 i radavstnd',
  // TrvActionLineSpacing200
  '&Dubbelt radavstnd', 'Dubbelt radavstnd|Anger dubbelt radavstnd',
  // TrvActionParaBorder
  '&Kantlinjer och bakgrund fr stycke...', 'Kantlinjer och bakgrund fr stycke|Anger kantlinjer och bakgrund fr markerade stycken',
  // TrvActionInsertTable
  '&Infoga tabell...', '&Tabell', 'Infoga tabell|Infogar en ny tabell',
  // TrvActionTableInsertRowsAbove
  'Infoga rad &ovanfr', 'Infoga rad ovanfr|Infogar rad ovanfr de markerade cellerna',
  // TrvActionTableInsertRowsBelow
  'Infoga rad &under', 'Infoga rad under|Infogar en ny rad under de markerade cellerna',
  // TrvActionTableInsertColLeft
  'Infoga kolumn till &vnster', 'Infoga kolumn till vnster|Infogar en ny kolumn till vnster om de markerade cellerna',
  // TrvActionTableInsertColRight
  'Infoga kolumn till &hger', 'Infoga kolumn till hger|Infogar en ny kolumn till hger om de markerade cellerna',
  // TrvActionTableDeleteRows
  'Ta bort r&ader', 'Ta bort rader|Tar bort de markerade raderna',
  // TrvActionTableDeleteCols
  'Ta bort &kolumner', 'Ta bort kolumner|Tar bort kolumner med markerade celler',
  // TrvActionTableDeleteTable
  '&Ta bort tabell', 'Ta bort tabell|Tar bort tabell',
  // TrvActionTableMergeCells
  '&Sammanfoga celler', 'Sammanfoga celler|Sammanfogar markerade celler',
  // TrvActionTableSplitCells
  '&Dela celler...', 'Dela celler|Delar markerade celler',
  // TrvActionTableSelectTable
  'Markera &tabell', 'Markera tabell|Markerar tabell',
  // TrvActionTableSelectRows
  'Markera rad&er', 'Markera rader|Markerar rader',
  // TrvActionTableSelectCols
  'Markera kol&umner', 'Markera kolumner|Markerar kolumner',
  // TrvActionTableSelectCell
  'Markera c&ell', 'Markera cell|Markerar cell',
  // TrvActionTableCellVAlignTop
  'Justera cell &verkant', 'Justera cell mot verkant|Justerar cellens innehll mot verkanten',
  // TrvActionTableCellVAlignMiddle
  'Justera cell mot &mitten', 'Justera cell mot mitten|Justerar cellens innehll mot mitten',
  // TrvActionTableCellVAlignBottom
  'Justera cell &nederkant', 'Justera cell mot nederkant|Justerar cellens innehll mot nederkanten',
  // TrvActionTableCellVAlignDefault
  '&Standard celljustering vertikalt', 'Standard celljustering vertikalt|Stter standard celljustering vertikalt fr de markerade cellerna',
  // TrvActionTableCellRotationNone
  '&Ingen cellrotering', 'Ingen cellrotering|Roterar cellens innehll 0',
  // TrvActionTableCellRotation90
  'Rotera cellen &90', 'Rotera cellen 90|Roterar cellens innehll 90',
  // TrvActionTableCellRotation180
  'Rotera cellen &180', 'Rotera cellen 180|Roterar cellens innehll 180',
  // TrvActionTableCellRotation270
  'Rotera cellen &270', 'Rotera cellen 270|Roterar cellens innehll 270',
  // TrvActionTableProperties
  'Tabell &egenskaper...', 'Tabell egenskaper|ndrar p egenskaperna fr den markerade tabellen',
  // TrvActionTableGrid
  'Visa &alla kantlinjer', 'Visa alla kantlinjer|Visar eller gmmer tabellens kantlinjer',
  // TRVActionTableSplit
  'De&la tabell', 'Dela tabell|Delar tabellen i tv tabeller med brjan frn den markerade raden',
  // TRVActionTableToText
  'Konvertera till te&xt...', 'Konvertera till text|Konverterar tabell till text',
  // TRVActionTableSort
  '&Sortera...', 'Sortera|Sorterar tabellens rader',
  // TrvActionTableCellLeftBorder
  '&Vnster kantlinje', 'Vnster kantlinje|Visar eller gmmer cellens vnstra kantlinje',
  // TrvActionTableCellRightBorder
  '&Hger kantlinje', 'Hger kantlinje|Visar eller gmmer cellens hgra kantlinje',
  // TrvActionTableCellTopBorder
  '&vre kantlinje', 'vre kantlinje|Visar eller gmmer cellens vre kantlinje',
  // TrvActionTableCellBottomBorder
  '&Nedre kantlinje', 'Nedre kantlinje|Visar eller gmmer cellens nedre kantlinje',
  // TrvActionTableCellAllBorders
  '&Yttre kantlinje', 'Yttre kantlinje|Visar eller gmmer cellens alla kantlinjer',
  // TrvActionTableCellNoBorders
  '&Ingen kantlinje', 'Ingen kantlinje|Gmmer cellens alla kantlinjer',
  // TrvActionFonts & TrvActionFontEx
  '&Tecken...', 'Tecken|ndrar teckensnitt p den markerade texten',
  // TrvActionFontBold
  '&Fet', 'Fet|ndrar stilen p den markerade texten till fet',
  // TrvActionFontItalic
  '&Kursiv', 'Kursiv|ndrar stilen p den markerade texten till kursiv',
  // TrvActionFontUnderline
  '&Understruken', 'Understruken|ndrar stilen p den markerade texten till understruken',
  // TrvActionFontStrikeout
  '&verstruken', 'verstruken|Stryker ver markerad text',
  // TrvActionFontGrow
  '&Frstora teckensnitt', 'Frstora teckensnitt|Frstorar teckensnitt p markerad text med 10%',
  // TrvActionFontShrink
  '&Minska teckensnitt', 'Minska teckensnitt|Minskar teckensnitt p markerad text med 10%',
  // TrvActionFontGrowOnePoint
  'F&rstora teckensnittet med 1 punkt', 'Frstora teckensnittet med 1 punkt|Frstorar teckensnittet med 1 punkt',
  // TrvActionFontShrinkOnePoint
  'M&inska teckensnittet med 1 punkt', 'Minska teckensnittet med 1 punkt|Minskar teckensnittet med 1 punkt',
  // TrvActionFontAllCaps
  '&Stora tecken', 'Stora tecken|ndrar alla markerade tecken till stora tecken',
  // TrvActionFontOverline
  '&Linje ovanfr', 'Linje ovanfr|Ritar en linje ovanfr markerad text',
  // TrvActionFontColor
  'Text&frg...', 'Textfrg|ndrar frgen p markerad text',
  // TrvActionFontBackColor
  'Textba&kgrundsfrg...', 'Textbakgrundsfrg|ndrar bakgrundsfrg p markerad text',
  // TrvActionAddictSpell3
  '&Stavningskontroll', 'Stavningskontroll|Kontrollerar stavningen',
  // TrvActionAddictThesaurus3
  '&Synonymer', 'Synonymer|Visar synonymer fr markerat ord',
  // TrvActionParaLTR
  'Vnster till hger', 'Vnster till hger|Stter vnster-till-hger textorientering fr de markerade styckena',
  // TrvActionParaRTL
  'Hger till vnster', 'Hger till vnster|Stter hger-till-vnster textorientering fr de markerade styckena',
  // TrvActionLTR
  'Text frn vnster till hger', 'Text frn vnster till hger|Stter vnster-till-hger orientering p markerad text',
  // TrvActionRTL
  'Text frn hger till vnster', 'Text frn hger till vnster|Stter hger-till-vnster orientering p markerad text',
  // TrvActionCharCase
  'Skiftlge', 'Skiftlge|ndrar mellan stora och sm bokstver p markerad text',
  // TrvActionShowSpecialCharacters
  '&Icke utskrivbara tecken', 'Icke utskrivbara tecken|Visar eller dljer icke utskrivbara tecken, som paragrafmarkeringar, tabbar och blanksteg',
  // TrvActionSubscript
  'I&ndex', 'Index|Konverterar den markerade texten till index',
  // TrvActionSuperscript
  'Exponent', 'Exponent|Konverterar den markerade texten till exponent',
  // TrvActionInsertFootnote
  '&Fotnot', 'Fotnot|Infogar en fotnot',
  // TrvActionInsertEndnote
  '&Slutnot', 'Slutnot|Infogar en slutnot',
  // TrvActionEditNote
  'R&edigera not', 'Redigera not|Pbrjar redigering av fotnoten eller slutnoten',
  '&Dlj', 'Dlj|Dljer eller visar det markerade fragmentet',    
  // button captions: OK, Cancel, Close, Insert, Open, Save, Clear, Help -------
  'OK', 'Avbryt', 'Stng', 'Infoga', '&ppna...', '&Spara...', '&Rensa', 'Hjlp',
  // Others  -------------------------------------------------------------------
  // percents
  'procent',
  // left, top, right, bottom sides
  'Vnster sida', 'ver', 'Hger sida', 'Under',
  // save changes? confirm title
  'Spara ndringar till %s?', 'Bekrfta',
  // warning: losing formatting
  '%s kan innehlla saker som inte r kompatibla med det valda formatet.'#13+
  'Vill du nd spara i det hr formatet?',
  // RVF format name
  'RichView-format',
  // Error messages ------------------------------------------------------------
  'Fel',
  'Fel nr fil skulle laddas.'#13#13'Tnkbara anledningar:'#13'- formatet p den hr filen stds inte av det hr programmet;'#13+
  '- filen r korrupt;'#13'- filen r ppnad och lst av ett annat program.',
  'Fel nr bild skulle laddas.'#13#13'Tnkbara anledningar:'#13'- bilden r i ett format som inte stds av det hr programmet;'#13+
  '- filen r inte en bild;'#13+
  '- filen r korrupt;'#13'- filen r ppnad och lst av ett annat program.',
  'Del nr fil skulle sparas.'#13#13'Tnkbara anledningar:'#13'- det finns inte tillrckligt mycke plats p hrddisken;'#13+
  '- disken r skrivskyddad;'#13'- flyttbart media r inte inserted;'#13+
  '- filen r ppnad och lst av ett annat program;'#13'- disken r korrupt.',
  // File filters --------------------------------------------------------------
  // RVF, RTF, XML (for RichViewXML)
  'RichView-filer (*.rvf)|*.rvf',  'RTF-filer (*.rtf)|*.rtf' , 'XML-filer (*.xml)|*.xml',
  // Text - ansi, unicode, auto
  'Textfiler (*.txt)|*.txt', 'Textfiler - Unicode (*.txt)|*.txt', 'Textfiler - Automatisk (*.txt)|*.txt',
  // open html (RVHtmlImporter), save HTML with CSS, save HTML without CSS
  'HTML-filer (*.htm;*.html)|*.htm;*.html', 'HTML (*.htm;*.html)|*.htm;*.html',
  'HTML - Frenklad (*.htm;*.html)|*.htm;*.html',
  // Search and replace --------------------------------------------------------
  // Search complete; String not found
  'Skningen klar', 'Skstrngen ''%s'' kunde inte hittas.',
  // 1 string replaced; Several strings replaced
  '1 strng ersatt.', '%d strngar ersatta.',
  // continue search from the beginning/end?
  'Slutet p dokumentet har ntts, vill du fortstta ifrn brjan?',
  'Brjan p dokumentet har ntts, vill du fortstta ifrn slutet?',
  // Colors -------------------------------------------------------------------
  // Transparent, Auto
  'Genomskinlig', 'Automatisk',
  // Black, Brown, Olive Green, Dark Green, Dark Teal, Dark blue, Indigo, Gray-80%
  'Svart', 'Brun', 'Khakigrn', 'Mrkgrn', 'Mrkblgrn', 'Mrkbl', 'Indigobl', 'Gr-80%',
  // Dark Red, Orange, Dark Yellow, Green, Teal, Blue, Blue-Gray, Gray-50%
  'Mrkrd', 'Orange', 'Olivgrn', 'Grn', 'Blgrn', 'Bl', 'Blgr', 'Gr-50%',
  // Red, Light Orange, Lime, Sea Green, Aqua, Light Blue, Violet, Grey-40%
  'Rd', 'Ljusorange', 'Grngul', 'Havsgrn', 'Turkos', 'Klarbl', 'Lila', 'Gr-40%',
  // Pink, Gold, Yellow, Bright Green, Turquoise, Sky Blue, Plum, Gray-25%
  'Rosa', 'Guld', 'Gul', 'Ljusgrn', 'Ljus turkos', 'Himmelsbl', 'Plommon', 'Gr-25%',
  // Rose, Tan, Light Yellow, Light Green, Light Turquoise, Pale Blue, Lavender, White
  'Rosenrd', 'Aprikos', 'Ljusgul', 'Pastellgrn', 'Pastellbl', 'Ljusbl', 'Lavendel', 'Vit',
  // color picker buttons: Transparent, Auto, More Colors, Default
  // (correspond to color names, but have hotkeys)
  'G&enomskinlig', '&Automatisk', '&Fler frger...', 'F&rvalt vrde',
  // Background Form -----------------------------------------------------------
  // Title, Color label, Position group-box, Background group-box, Sample text
  'Bakgrund', 'F&rg:', 'Position', 'Bakgrund', 'Exempel text.',
  //positions: None, Full Window, Fixed Tiles, Tiles, Center,
  '&Ingen', '&Hela ytan', 'F&ixerad delning', '&Dela', 'C&entrera',
  // Padding button
  '&Utfyllnad...',
  // Fill Color Form -----------------------------------------------------------
  // Title, Apply to, More Colors button, Padding button, Please select color
  'Fyllningsfrg', '&Anvnd p:', '&Fler frger...', '&Utfyllnad...',
  'Vlj en frg',
  // [apply to:] text, paragraph, table, cell
  'text', 'stycke', 'tabell', 'cell',
  // Font Form -----------------------------------------------------------------
  // Title, Font tab, Layout tab
  'Font', 'Font', 'Layout',
  // Font Name, Font Size labels, Font Style group-box, Bold, Italic check-boxes
  '&Teckensnitt:', '&Storlek', 'Stil', '&Fet', '&Kursiv',
  // Script, Color labels, Default charset
  'Sk&ript:', '&Frg:', '(Frvalt vrde)',
  // Effects group-box, Underline, Overline, Strikethrough, All Caps
  'Effekter', 'Understruken', '&Linjeovanfr', '&Genomstruken', '&Stora bokstver',
  // Sample, Sample text
  'Exempel', 'Exempeltext',
  // Spacing group-box, Spacing label, Expanded, Condensed,
  'Teckenavstnd', '&Avstnd:', '&Expanderat', '&Ihoptryckt',
  // Offset group-box, Offset label, Down, Up,
  'Offset', '&Offset:', '&Ner', '&Upp',
  // Scaling group-box, Scaling
  'Skalndring', 'Sk&alndring:',
  // Sub/super script group box, Normal, Sub, Super
  'Index och exponent', '&Normal', 'In&dex', 'E&xponent',  
  // 4 Sides Form --------------------------------------------------------------
  // Default Title; Top, Left, Bottom, Right, Equal values check-box
  'Utfyllnad', '&Ovanfr:', '&Vnster:', '&Under:', '&Hger:', '&Samma vrden',
  // Hyperlink Form ------------------------------------------------------------
  // Title, Group-box Title, Text, Target, <<Selected Fragment>>
  'Infoga hyperlnk', 'Hyperlnk', 'T&ext:', '&Ml', '<<markering>>',
  // cannot open URL
  'Kan inte g till "%s"',
  // hyperlink properties button
  '&Skrddarsy...',
  // Hyperlink Properties Form -------------------------------------------------
  // Title, Group-boxes: Normal colors, Active (highlight) olors
  'Lnkattribut', 'Normala frger', 'Aktiva frger',
  // Text [color], Background [color]
  '&Text:', '&Bakgrund',
  // Text [color], Background [color] (different hotkeys)
  'T&ext:', 'B&akgrund',
  // Same as normal check-box
  'Som &frvald',
  // Insert Symbol Form --------------------------------------------------------
  // Title, Font name, Character set, Unicode
  'Infoga symbol', '&Teckensnitt:', '&Teckenuppsttning:', 'Unicode',
  // Unicode block
  '&Block:',
  // Character Code, Character Unicode Code, No Character
  'Teckenkod: %d', 'Teckenkod: Unicode %d', '(inga tecken)',
  // Insert Table Form ---------------------------------------------------------
  // Title, Table size group-box, nCols, nRows,
  'Infoga tabell', 'Tabellstorlek', 'Antal &kolumner:', 'Antal &rader:',
  // Table layout group-box, Autosize, Fit, Manual size,
  'Tabellayout', '&Automatisk storlek', 'Anpassa tabellen till &fnstret', 'ndra tabellstorlek &manuellt',
  // Remember check-box
  'Kom ihg &dimensionerna fr nya tabeller',
  // VAlign Form ---------------------------------------------------------------
  'Position',  
  // Item Properties Form ------------------------------------------------------
  // Title; Image, Layout, Line, Table, Rows, Cells tabs
  'Egenskaper', 'Bild', 'Layout', 'Linje', 'Tabell', 'Rader', 'Celler',
  // Preview label, Transparency group-box, checkbox, label, no transparent color (use color right-bottom pixel)
  'Frhandsgranska:', 'Genomskinlighet', '&Genomskinlig', 'Genomskinlig &frg:', '&ndra...', 'Automatisk',
  // VAlign group-box (used 3 times) and label, bottom-baseline, middle-baseline, top, bottom, middle
  'Vertikal justering', '&Justera:',
  'undre kanten till baslinjen av texten', 'mitten till baslinjen av texten',
  'vre kanten till topplinjen av texten', 'undre kanten till baslinjen av texten', 'mittenkanten till mittenlinjen av texten',
  // align to left side, align to right side
  'vnster sida', 'hger sida',      
  // Shift By label, Stretch group box, Width, Height, Default size
  '&Frskjut:', 'Strck ut', '&Bredd:', '&Hjd:', 'Frvald storlek: %d x %d',
  // spacing group-box, spacing, web group-box, alt text
  'Avstnd', 'A&vstnd:', 'Webb', 'Alternativ &text:',  
  // Horz line group-box, color, width, style
  'Horisontell linje', '&Frg:', '&Bredd:', '&Stil:',
  // Table group-box; Table Width, Color, CellPadding, CellSpacing,
  'Tabell', '&Bredd:', '&Fyllnadsfrg:', 'Cell&utfyllnad:', '&Cell&avstnd:',
  // More, Border, CellBorders buttons
  '&Mer...', '&Tabellkanter...', '&Cellkanter...',
  // Table border, Cell borders dialog titles
  'Tabellkanter', 'Frvalda cellkanter',
  // Table Printing group-box, KeepOnPage checkbox, HeadingRows, HeadingRowsTip labels
  'Skriver ut', '&Behll tabellen p en sida', 'Antalet &huvudrader:',
  'Huvudraderna visas p varje sida med tabellen',
  // top, center, bottom, default
  'Mot &verkant', '&Centrera', 'Mot &nederkant', '&Frvalt vrde',
  // Cell Settings group-box, BestWidth, BestHeight, FillColor
  'Instllningar', 'Fredragen &bredd:', '&Minska hjd:', '&Fyllningsfrg:',
  // Cell Border group-box,, VisibleSides; shadow, light, border colors
  'Kantlinje', 'Synliga sidor:', 'Skuggf&rg:', '&Ljus frg', 'F&rg:',
  // Background image
  'B&ild...',
  // Paste Special Form --------------------------------------------------------
  //Title, Label; Formats: RTF, HTML, Text, UnicodeText, BMP, WMF, graphic files
  'Klistra in special', '&Klistra in som:', 'RichText-format', 'HTML-format',
  'Text', 'Unicode-text', 'Bitmappsbild', 'Metafile-bild',
  'Grafiska filer',
  // List Gallery Form ---------------------------------------------------------
  // Title; Bulleted, Numbered tabs; Bulleted, Numbered group-boxes
  'Punkter och numrering', 'Punkter', 'Numrerad', 'Punktlista', 'Numrerad lista',
  // Customize, Reset, None
  '&Anpassa...', '&Rensa', 'Ingen',
  // Numbering: continue, reset to, create new
  'fortstt numrering', 'stt numrering till', 'skapa en ny lista, starta p',
  // List Gallery 2 Form (HTML) -----------------------------------------------
  // Numbering type
  'Alfanumeriska gemener', 'Romerska gemener', 'Numrerade', 'Alfanumeriska versaler', 'Romerska versaler',
  // Bullet type
  'Cirkel', 'Disk', 'Fyrkant',
  // Level, Start from, Continue numbering, Numbering group-box
  '&Niv:', '&Starta frn:', '&Fortstt', 'Numrering',
  // Customize List Form -------------------------------------------------------
  // Title, Levels, Level count, List properties, List type,
  'Anpassa lista', 'Niver', '&Antal:', 'Listegenskaper', '&Listtyp:',
  // List types: bullet, image
  'punkter', 'bild', 'Infoga nummer|',
  // Number format, Number, Start level from, Font button
  '&Nummerformat:', 'Nummer', '&Starta nivnumrering frn:', '&Teckensnitt...',
  // Image button, bullet character, Bullet button,
  '&Bild...', 'Punktt&ecken', '&Punkter...',
  // Position of list text, bullet, number, image, text
  'Listans textposition', 'Punktposition', 'Nummerposition', 'Bildposition', 'Textposition',
  // at, left indent, first line indent, from left indent
  '&p:', 'V&nster indrag:', 'Indrag p &frsta raden:', 'indrag frn vnster',
  // [only] one level preview, preview
  '&Frhandsgranska en niv', 'Frhandsgranska',
  // Preview text
  'Text text text text text. Text text text text text. Text text text text text. Text text text text text. Text text text text text. Text text text text text.',
  // marker align: left side of marker is aligned [at ...],
  // right side of marker is aligned [at ...], center of marker is aligned [at ...]
  'vnsterjustera', 'hgerjustera', 'centrera',
  // level #, this level (for combo-box)
  'Niv %d', 'Denna niv',
  // Marker character dialog title
  'ndra tecken fr punktlista',
  // Paragraph Border and Backgound Form ---------------------------------------
  // Title; Border, Background tabs
  'Kantlinje och bakgrund fr stycke', 'Kantlinje', 'Bakgrund',
  // Settings group-box; Color, Width, Internal width labels; Offsets button
  'Instllningar', '&Frg:', '&Bredd:', 'Int&ern bredd:', 'O&ffset...',
  // Sample, Border type group-boxes;
  'Exempel', 'Typ av kantlinje',
  // Border types: none, single, double, tripple, thick inside, thick outside
  '&Ingen', '&Enkelt', '&Dubbel', '&Trippel', 'Tjock &insida', 'Tjock &utsida',
  // Fill color group-box; More colors, padding buttons
  'Fyllningsfrg', '&Fler frger...', '&Utfyllnad...',
  // preview text
  'Text text text text text. Text text text text text. Text text text text text.',
  // title and group-box in Offsets dialog
  'Offset', 'Offset p kantlinje',
  // Paragraph Form ------------------------------------------------------------
  // Form title; Alignment group-box; alignments: left, right, center, justify
  'Stycke', 'Justera', '&Vnster', '&Hger', '&Centrera', '&Marginaljustera',
  // Spacing group-box; spacing before, after, between lines, [spacing] by
  'Avstnd', '&Fre:', '&Efter:', 'Rad&avstnd:', 'me&d:',
  // Indents group-box; indents: left, right, first line
  'Indrag', 'V&nster:', 'H&ger:', '&Frsta raden:',
  // indented, hanging
  '&Indrag', '&Hngande', 'Exempel',
  // line spacing: single, 1.5 lines, double, at least, exactly, multiple
  'Enkel', '1.5 rader', 'Dubbel', 'tminstone', 'Exakt', 'Multipel',
  // preview text
  'Text text text text text. Text text text text text. Text text text text text. Text text text text text. Text text text text text. Text text text text text.',
  // tabs: Indents and spacing, Tabs, Text flow
  'Indrag och avstnd', 'Tabbar', 'Textflde',
  // tab stop position label; buttons: set, delete, delete all
  '&Standardavstnd:', 'A&nge', 'Rad&era', 'Radera &alla',
  // tab align group; left, right, center aligns,
  'Justering', '&Vnster', '&Hger', '&Centrerad',
  // leader radio-group; no leader
  'Utfyllnadstecken', '(Inget)',
  // tab stops to be deleted, delete none, delete all labels
  'Tabbstopp som ska tas bort:', '(Ingen)', 'Alla.',
  // Pagination group-box, keep with next, keep lines together
  'Numrering', '&Hll ihop med nsta', 'Hll ihop &rader',
  // Outline level, Body text, Level #
  '&Konturniv:', 'Bodytext', 'Niv %d',  
  // Preview Form --------------------------------------------------------------
  // Title; page width, full pages; pages label
  'Frhandsgranska', 'Sidbredd', 'Helsida', 'Sidor:',
  // Invalid Scale, [page #] of #
  'Ange ett nummer frn 10 till 500', 'av %d',
  // Hints on buttons: first, prior, next, last pages
  'Frstasidan', 'Fregende sida', 'Nsta sida', 'Sista sidan',
  // Cell Spacing Form ---------------------------------------------------------
  // Title, groupbox, between cells, from table border to cells
  'Cellavstnd', 'Avstnd', 'Mellan celler', 'Frn tabellkanten till cellerna',
  // vertical, horizontal (x2)
  '&Vertikal:', '&Horisontell:', 'V&ertikal:', 'H&orisontell:',  
  // Table Borders Form --------------------------------------------------------
  // Title; Settings group-box; Color, light color, shadow color
  'Kantlinjer', 'Instllningar', '&Frg:', '&Ljus frg:', '&Skuggfrg:',
  // Width; Border type group-box;
  '&Bredd:', 'Typ av kantlinjer',
  // Border types: none, sunken, raised, flat
  '&Ingen', '&Nedsnkt', '&Upphjd', '&Plan',
  // Split Cells Form ----------------------------------------------------------
  // title, group-box
  'Dela', 'Dela till',
  // split to specified number of rows and cols, split to original cells (unmerge)
  '&Specificera antalet rader och kolumner', '&Originalceller',
  // number of columns, rows, merge before
  'Antal &kolumner:', 'Antal &rader:', '&Sammanfoga fr delning',
  // to original cols, rows check-boxes
  'Dela till original ko&lumner', 'Dela till original ra&der',
  // Add Rows form -------------------------------------------------------------
  'Lgg till &rader', 'Rad&antal:',
  // Page Setup form -----------------------------------------------------------
  // title, Page tab, Header&Footer tab
  'Utskriftsformat', 'Sida', 'Sidhuvud och sidfot',
  // margins group-box, left, right, top, bottom
  'Marginaler (millimeter)', 'Marginaler (tum)', '&Vnster:', '&verkant:', '&Hger:', '&Nederkant:',
  // mirror margins check-box
  '&Speglade marginaler',
  // orientation group-box, portrait, landscape
  'Riktning', 'S&tende', '&Liggande',
  // paper group-box, paper size, default paper source
  'Papper', 'St&orlek:', '&Klla:',
  // header group-box, print on the first page, font button
  'Sidhuvud', '&Text:', '&Sidhuvud p frstasidan', 'Tec&kensnitt...',
  // header alignments: left, center, right
  '&Vnster', '&Centrera', '&Hger',
  // the same for footer (different hotkeys)
  'Sidfot', 'Te&xt:', 'Sidfot p f&rstasidan', 'T&eckensnitt...',
  'V&nster', 'Ce&ntrera', 'H&ger',
  // page numbers group-box, start from
  'Sidnummer', '&Brja p',
  // hint about codes
  'Kombinationer fr specialtecken:'#13'&&p - sidnummer; &&P - antal sidor; &&d - dagens datum; &&t - aktuell tid.',
  // Code Page form ------------------------------------------------------------
  // title, label
  'Kodsida fr textfil', '&Vlj filens kodning:',
  // thai, japanese, chinese (simpl), korean
  'Thai', 'Japanska', 'Kinesiska (Frenklad)', 'Koreanska',
  // chinese (trad), central european, cyrillic, west european
  'Kinesiska (Traditionell)', 'Central- och steuropeisk', 'Kyrillisk', 'Vsteuropeisk',
  // greek, turkish, hebrew, arabic
  'Grekiska', 'Turkiska', 'Hebreiska', 'Arabiska',
  // baltic, vietnamese, utf-8, utf-16
  'Baltiska', 'Vietnamesiska', 'Unicode (UTF-8)', 'Unicode (UTF-16)',
  // Style form ----------------------------------------------------------------
  'Visuell stil', '&Vlj stil:',
  // Delimiter form ------------------------------------------------------------
  // title, label
  'Konvertera till text', 'Vlj &avgrnsning:',
  // line break, tab, ';', ','
  'radbrytning', 'tabb', 'semikolon', 'komma',
  // Table sort form -----------------------------------------------------------
  // error message
  'En tabell innehllandes sammanfogade rader kan ej sorteras',
  // title, main options groupbox
  'Tabellsortering', 'Sortering',
  // sort by column, case sensitive
  '&Sortera efter kolumn:', 'S&kiftlgesknslig',
  // heading row, range or rows
  'Excludera &rubrikrad', 'Rader att sortera: frn %d till %d',
  // order, ascending, descending
  'Ordning', 'Sti&gande', '&Fallande',
  // data type, text, number
  'Typ', '&Text', '&Nummer',
  // Ruler ---------------------------------------------------------------------
  // Hints: table column resize, row resize
  'ndra storlek p kolumnen', 'ndra storlek p raden',
  // Hints on indents: first line, left (together with first), left (without first), right
  'Indrag p frsta raden', 'Indrag frn vnster', 'Hngande indrag', 'Indrag frn hger',
  // Hints on lists: up one level (left), down one level (right)
  'Upp en niv', 'Ner en niv',
  // Hints for margins: bottom, left, right and top
  'Undre marginal', 'Vnster marginal', 'Hger marginal', 'vre marginal',
  // Hints for tabs: left, right, center, decimal (reserved) aligned
  'Vnsterjusterad tab', 'Hgerjusterad tab', 'Centrerad tab', 'Decimaljusterad tab',
  // Spelling check and thesaurus ----------------------------------------------
  '&Synonymer', '&Ignorera Alla', '&Lgg till i lexikon'
  );


initialization
  RVA_RegisterLanguage('Svenska', ANSI_CHARSET, @Messages);

end.
