unit TableSortRVFrm;

interface

{$I RV_Defs.inc}
{$I RichViewActions.inc}

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  BaseRVFrm, StdCtrls, ExtCtrls, RVALocalize;

type
  TfrmRVTableSort = class(TfrmRVBase)
    btnOk: TButton;
    btnCancel: TButton;
    rgOrder: TRadioGroup;
    rgDataType: TRadioGroup;
    gb: TGroupBox;
    lblCol: TLabel;
    cmbCol: TComboBox;
    cbCaseSensitive: TCheckBox;
    cbHeading: TCheckBox;
    lblRows: TLabel;
    procedure FormCreate(Sender: TObject);
    procedure cbHeadingClick(Sender: TObject);
  private
    { Private declarations }
  protected
    {$IFDEF RVASKINNED}
    procedure OnCreateThemedControl(OldControl, NewControl: TControl); override;
    {$ENDIF}
  public
    { Public declarations }
    _cmbCol, _cbHeading: TControl;
    _rgOrder, _rgDataType, _cbCaseSensitive, _lblRows: TControl;
    MinRowNumber, FirstRow, LastRow: Integer;
    function GetMyClientSize(var Width, Height: Integer): Boolean; override;
    procedure UpdateRowsLabel;
    procedure Localize; override;
  end;


implementation

{$R *.DFM}


{$IFDEF RVASKINNED}
procedure TfrmRVTableSort.OnCreateThemedControl(OldControl,
  NewControl: TControl);
begin
  if OldControl = _rgOrder then
    _rgOrder := NewControl
  else if OldControl = _rgDataType then
    _rgDataType := NewControl
  else if OldControl = _cmbCol then
    _cmbCol := NewControl
  else if OldControl = _cbCaseSensitive then
    _cbCaseSensitive := NewControl
  else if OldControl = _cbHeading then
    _cbHeading := NewControl
  else if OldControl = _lblRows then
    _lblRows := NewControl;
end;
{$ENDIF}

procedure TfrmRVTableSort.FormCreate(Sender: TObject);
begin
  _rgOrder    := rgOrder;
  _rgDataType := rgDataType;
  _cmbCol     := cmbCol;
  _cbCaseSensitive := cbCaseSensitive;
  _cbHeading  := cbHeading;
  _lblRows    := lblRows;
  inherited;
end;

function TfrmRVTableSort.GetMyClientSize(var Width,
  Height: Integer): Boolean;
begin
  Width := gb.Left*2+gb.Width;
  Height := btnOk.Top+btnOk.Height+(btnOk.Top-rgDataType.Top-rgDataType.Height);
  Result := True;
end;

procedure TfrmRVTableSort.UpdateRowsLabel;
var r: Integer;
begin
  r := FirstRow;
  if GetCheckBoxChecked(_cbHeading) then
    inc(r);
  SetControlCaption(_lblRows,
    Format(RVA_GetS(rvam_ts_Rows), [r+1, LastRow+1]));
end;

procedure TfrmRVTableSort.cbHeadingClick(Sender: TObject);
begin
  UpdateRowsLabel;
end;

procedure TfrmRVTableSort.Localize;
begin
  inherited;
  Caption := {$IFDEF USERVTNT}_GetWideString{$ENDIF}(RVA_GetS(rvam_ts_Title));
  btnOk.Caption := RVA_GetS(rvam_btn_OK);
  btnCancel.Caption := RVA_GetS(rvam_btn_Cancel);
  gb.Caption := RVA_GetS(rvam_ts_MainOptionsGB);
  lblCol.Caption := RVA_GetS(rvam_ts_SortByCol);
  cbCaseSensitive.Caption := RVA_GetS(rvam_ts_CaseSensitive);
  cbHeading.Caption := RVA_GetS(rvam_ts_ExcludeHeadingRow);
  rgOrder.Caption := RVA_GetSH(rvam_ts_OrderRG);
  rgOrder.Items[0] := RVA_GetS(rvam_ts_Ascending);
  rgOrder.Items[1] := RVA_GetS(rvam_ts_Descending);
  rgDataType.Caption := RVA_GetSH(rvam_ts_DataType);
  rgDataType.Items[0] := RVA_GetS(rvam_ts_Text);
  rgDataType.Items[1] := RVA_GetS(rvam_ts_Number);
end;

end.
