
{*******************************************************}
{                                                       }
{       RichViewActions                                 }
{       Datamodule with RichViewActions for             }
{       ScaleRichView                                   }
{                                                       }
{       Copyright (c) Sergey Tkachenko                  }
{       svt@trichview.com                               }
{       http://www.trichview.com                        }
{                                                       }
{*******************************************************}


unit dmActionsSRV;

interface

uses
  SysUtils, Classes, Forms, ActnList, ImgList, Controls, StdActns, RichViewActions,
  SRVActions;

type
  TsrvActionsResource = class(TDataModule)
    ActionList1: TActionList;
    rvActionCut1: TrvActionCut;
    rvActionCopy1: TrvActionCopy;
    rvActionPaste1: TrvActionPaste;
    rvActionUndo1: TrvActionUndo;
    rvActionRedo1: TrvActionRedo;
    rvActionFontBold1: TrvActionFontBold;
    rvActionFontItalic1: TrvActionFontItalic;
    rvActionInsertTable1: TrvActionInsertTable;
    rvActionFontUnderline1: TrvActionFontUnderline;
    rvActionFontStrikeout1: TrvActionFontStrikeout;
    rvActionWordWrap1: TrvActionWordWrap;
    rvActionNew1: TrvActionNew;
    ImageList1: TImageList;
    rvActionFonts1: TrvActionFonts;
    rvActionAlignLeft1: TrvActionAlignLeft;
    rvActionAlignRight1: TrvActionAlignRight;
    rvActionAlignCenter: TrvActionAlignCenter;
    rvActionSelectAll1: TrvActionSelectAll;
    rvActionIndentInc1: TrvActionIndentInc;
    rvActionIndentDec1: TrvActionIndentDec;
    rvActionTableInsertRowsAbove1: TrvActionTableInsertRowsAbove;
    rvActionTableInsertRowsBelow1: TrvActionTableInsertRowsBelow;
    rvActionAlignJustify1: TrvActionAlignJustify;
    rvActionTableInsertColLeft1: TrvActionTableInsertColLeft;
    rvActionTableInsertColRight1: TrvActionTableInsertColRight;
    rvActionTableDeleteRows1: TrvActionTableDeleteRows;
    rvActionTableDeleteCols1: TrvActionTableDeleteCols;
    rvActionTableMergeCells1: TrvActionTableMergeCells;
    rvActionTableSplitCells1: TrvActionTableSplitCells;
    rvActionTableSelectTable1: TrvActionTableSelectTable;
    rvActionTableSelectRows1: TrvActionTableSelectRows;
    rvActionTableSelectCols1: TrvActionTableSelectCols;
    rvActionTableSelectCell1: TrvActionTableSelectCell;
    rvActionFontGrow1: TrvActionFontGrow;
    rvActionFontShrink1: TrvActionFontShrink;
    rvActionFontGrowOnePoint1: TrvActionFontGrowOnePoint;
    rvActionFontShrinkOnePoint1: TrvActionFontShrinkOnePoint;
    rvActionFontAllCaps1: TrvActionFontAllCaps;
    rvActionFontOverline1: TrvActionFontOverline;
    rvActionFind1: TrvActionFind;
    rvActionFindNext1: TrvActionFindNext;
    rvActionReplace1: TrvActionReplace;
    rvActionFontColor1: TrvActionFontColor;
    rvActionFontBackColor1: TrvActionFontBackColor;
    rvActionParaColor1: TrvActionParaColor;
    rvActionColor1: TrvActionColor;
    rvActionTableDeleteTable1: TrvActionTableDeleteTable;
    rvActionParagraph1: TrvActionParagraph;
    rvActionFontEx1: TrvActionFontEx;
    rvActionFillColor1: TrvActionFillColor;
    rvActionSave1: TrvActionSave;
    rvActionSaveAs1: TrvActionSaveAs;
    rvActionOpen1: TrvActionOpen;
    rvActionExport1: TrvActionExport;
    rvActionInsertFile1: TrvActionInsertFile;
    rvActionInsertPicture1: TrvActionInsertPicture;
    rvActionPasteSpecial1: TrvActionPasteSpecial;
    rvActionLineSpacing1001: TrvActionLineSpacing100;
    rvActionLineSpacing1501: TrvActionLineSpacing150;
    rvActionLineSpacing2001: TrvActionLineSpacing200;
    rvActionInsertPageBreak1: TrvActionInsertPageBreak;
    rvActionRemovePageBreak1: TrvActionRemovePageBreak;
    rvActionTableCellVAlignTop1: TrvActionTableCellVAlignTop;
    rvActionTableCellVAlignMiddle1: TrvActionTableCellVAlignMiddle;
    rvActionTableCellVAlignBottom1: TrvActionTableCellVAlignBottom;
    rvActionTableCellVAlignDefault1: TrvActionTableCellVAlignDefault;
    rvActionParaBorder1: TrvActionParaBorder;
    rvActionItemProperties1: TrvActionItemProperties;
    rvActionInsertHLine1: TrvActionInsertHLine;
    rvActionInsertHyperlink1: TrvActionInsertHyperlink;
    rvActionTableProperties1: TrvActionTableProperties;
    rvActionTableGrid1: TrvActionTableGrid;
    rvActionParaList1: TrvActionParaList;
    rvActionInsertSymbol1: TrvActionInsertSymbol;
    rvActionTableCellLeftBorder1: TrvActionTableCellLeftBorder;
    rvActionTableCellRightBorder1: TrvActionTableCellRightBorder;
    rvActionTableCellTopBorder1: TrvActionTableCellTopBorder;
    rvActionTableCellBottomBorder1: TrvActionTableCellBottomBorder;
    rvActionTableCellAllBorders1: TrvActionTableCellAllBorders;
    rvActionTableCellNoBorders1: TrvActionTableCellNoBorders;
    rvActionParaBullets1: TrvActionParaBullets;
    rvActionParaNumbering1: TrvActionParaNumbering;
    rvActionBackground1: TrvActionBackground;
    rvActionTextRTL1: TrvActionTextRTL;
    rvActionTextLTR1: TrvActionTextLTR;
    rvActionParaRTL1: TrvActionParaRTL;
    rvActionParaLTR1: TrvActionParaLTR;
    rvActionCharCase1: TrvActionCharCase;
    rvActionShowSpecialCharacters1: TrvActionShowSpecialCharacters;
    rvActionSubscript1: TrvActionSubscript;
    rvActionSuperscript1: TrvActionSuperscript;
    rvActionClearLeft1: TrvActionClearLeft;
    rvActionClearRight1: TrvActionClearRight;
    rvActionClearBoth1: TrvActionClearBoth;
    rvActionClearNone1: TrvActionClearNone;
    rvActionVAlign1: TrvActionVAlign;
    rvActionPasteAsText1: TrvActionPasteAsText;
    rvActionRemoveHyperlinks1: TrvActionRemoveHyperlinks;
    srvActionQuickPrint1: TsrvActionQuickPrint;
    srvActionPrint1: TsrvActionPrint;
    srvActionPageSetup1: TsrvActionPageSetup;
    srvActionLayoutPrint1: TsrvActionLayoutPrint;
    srvActionLayoutWeb1: TsrvActionLayoutWeb;
    srvActionLayoutDraft1: TsrvActionLayoutDraft;
    srvActionZoom1: TsrvActionZoom;
    srvActionZoomPageWidth1: TsrvActionZoomPageWidth;
    srvActionZoomFullPage1: TsrvActionZoomFullPage;
    srvActionOrientationPortrait1: TsrvActionOrientationPortrait;
    srvActionOrientationLandscape1: TsrvActionOrientationLandscape;
    srvActionEditHeader1: TsrvActionEditHeader;
    srvActionEditFooter1: TsrvActionEditFooter;
    srvActionEditMain1: TsrvActionEditMain;
    srvActionPageFormatA4: TsrvActionPageFormat;
    srvActionPageFormatA5: TsrvActionPageFormat;
    srvActionPageFormatA6: TsrvActionPageFormat;
    srvActionPageFormatLetter: TsrvActionPageFormat;
    srvActionPageFormatLegal: TsrvActionPageFormat;
    srvActionPageFormatTest: TsrvActionPageFormat;
    srvActionPreview1: TsrvActionPreview;
    srvActionThumbnails1: TsrvActionThumbnails;
    srvActionInsertFootnote1: TsrvActionInsertFootnote;
    srvActionInsertEndnote1: TsrvActionInsertEndnote;
    srvActionEditNote1: TsrvActionEditNote;
    srvActionReturnToNote1: TsrvActionReturnToNote;
    rvActionHide1: TrvActionHide;
    rvActionTableCellRotationNone1: TrvActionTableCellRotationNone;
    rvActionTableCellRotation901: TrvActionTableCellRotation90;
    rvActionTableCellRotation1801: TrvActionTableCellRotation180;
    rvActionTableCellRotation2701: TrvActionTableCellRotation270;
    rvActionTableSplit1: TrvActionTableSplit;
    rvActionTableToText1: TrvActionTableToText;
    rvActionTableSort1: TrvActionTableSort;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  srvActionsResource: TsrvActionsResource;

implementation

{$R *.dfm}



end.
